{
	"dashboard": {
		"title": "Dashboard",
		"titleEdit": "Cấu hình Dashboard",
		"titleChooseComponent": "Chọn biểu đồ",
		"activityReport": {
			"title": "Thống kê cuộc gọi khách hàng có nhu cầu",
			"totalCallToday": "Cuộc gọi hôm nay",
			"totalCallYesterday": "Cuộc gọi hôm qua",
			"totalCallMonth": "Cuộc gọi trong tháng"
		},
		"opportunitesWon": {
			"title": "Thống kê cơ hội thành công",
			"totalOpportunityToDay": "Cơ hội hôm nay",
			"totalOpportunityYesterday": "Cơ hội hôm qua",
			"totalOpportunityMonth": "Cơ hội trong tháng"
		},
		"teamRate": {
			"userCall": "Người gọi",
			"total": "Tổng",
			"demand": "Có nhu cầu",
			"noDemand": "Không có nhu cầu",
			"reCall": "Hẹn gọi lại",
			"missCall": "Không bắt máy"
		},
		"leftBar": {
			"title": "Những cuộc gọi gần nhất"
		}
	},
	"campaign": {
		"title": "Chiến dịch",
		"createCampaign": "Thêm mới chiến dịch",
		"updateCampaign": "Cập nhật chiến dịch",
		"detailCampaign": "Chi tiết chiến dịch",
		"sectionImportKH": "Import file danh sách KH",
		"sectionResult": "Kết quả",
		"menu": {
			"campaign_rm": "Triển khai chiến dịch cho RM",
			"campaign_detail": "Chi tiết chiến dịch",
			"info": "Thông tin chi tiết",
			"customer_target": "Danh sách khách hàng mục tiêu"
		},
		"processType": {
			"mb247": "Luồng phân giao xuống MB247",
			"ho": "Luồng phân giao cho chi nhánh/PGD",
			"manager": "Luồng phân giao cho RM",
			"rm": "Luồng phân giao cho chính mình"
		},
		"customerImportType": {
			"kh360": "KH360",
			"tn": "Tiềm năng"
		},
		"columnImport": {
			"PHONE": "Điện thoại",
			"CUSTOMER_TYPE": "Loại khách hàng",
			"CUSTOMER_CODE": "Mã khách hàng",
			"CUSTOMER_NAME": "Tên khách hàng",
			"EMAIL": "Email",
			"BRANCH_PERFORM": "Đơn vị thực hiện chiến dịch",
			"RM_PERFORM": "RM thực hiện chiến dịch",
			"ID_CARD": "Giấy tờ tuỳ thân",
			"CUSTOMER_ADDRESS": "Địa chỉ",
			"CUSTOMER_BRANCH_CODE": "Mã CN của KH"
		},
		"leftBar": {
			"title": "Những cuộc gọi gần nhất"
		},
		"status": {
			"in_progress": "Đang soạn thảo",
			"activated": "Đã kích hoạt"
		},
		"statusAssign": {
			"yetAssign": "Chưa phân giao",
			"assigned": "Đã phân giao"
		},
		"campaign-type": {
			"title": "Cấu hình loại chiến dịch",
			"name": "Tên loại chiến dịch",
			"listProduct": "Sản phẩm",
			"listBlock": "Khối",
			"listProcedure": "Quy trình"
		},
		"campaign-mapping": {
			"title": "Cấu hình mapping sản phẩm với quy trình",
			"listProduct": "Sản phẩm",
			"listBlock": "Khối",
			"listProcedure": "Quy trình",
			"approvedDate": "Ngày hiệu lực"
		}
	},
	"task": {
		"title": "Công việc cần làm",
		"createTask": "Tạo công việc",
		"detailTask": "Chi tiết công việc",
		"sectionTitleInfoCus": "Thông tin khách hàng",
		"sectionTitleRecordsDuplicate": "Các bản ghi trùng",
		"sectionTitleInfoCampaign": "Thông tin chiến dịch",
		"sectionTitleListDuplicate": "Danh sách duplicate",
		"mergeCustomer": "Hợp nhất khách hàng",
		"status": {
			"new": "Mới",
			"pending": "Chờ xử lý",
			"completed": "Hoàn thành",
			"done": "Hoàn thành",
			"import_pending": "Đang xử lý dữ liệu",
			"import_success": "Import thành công",
			"waiting_approve": "Chờ duyệt",
			"waiting_assign": "Chờ phân giao",
			"rejected": "Từ chối"
		},
		"type": {
			"td": "Việc cần làm",
			"pg_kh": "Phân giao KH"
		},
		"leftBar": {
			"title": "Những cuộc gọi gần nhất"
		}
	},
	"lead": {
		"title": "Khách hàng tiềm năng",
		"chooseCampaign": "Chọn chiến dịch",
		"selected": "Đã chọn",
		"createLead": "Thêm mới khách hàng tiềm năng",
		"detailLead": "Chi tiết khách hàng tiềm năng",
		"createOpportunity": "Tạo cơ hội",
		"new": "Tạo mới",
		"exist": "Đã có",
		"or": "Hoặc",
		"opportunityInfo": "Thông tin cơ hội",
		"fields": {
			"name": "Tên khách hàng",
			"phoneMobile": "Di động",
			"email": "Email",
			"birthday": "Ngày sinh",
			"gender": "Giới tính",
			"isPayroll": "Trả lương",
			"campaign": "Chiến dịch",
			"payrollAmount": "Thu nhập",
			"payrollCompany": "Công ty",

			"branchCode": "Mã chi nhánh",
			"status": "Trạng thái",
			"assigneeCode": "Mã người phụ trách",
			"fullName": "Họ tên",
			"chooseCustomer": "Chọn khách hàng",
			"createDate": "Ngày bắt đầu",
			"endDate": "Ngày kết thúc",
			"branch": "Chi nhánh",
			"assignee": "Người được phân công"
		},
		"tab": {
			"customerInfo": "Thông tin khách hàng",
			"behavior": "Hành vi",
			"opportunity": "Cơ hội",
			"otherContact": "Liên hệ khác",
			"document": "Tài liệu",
			"history": "Lịch sử"
		},
		"type": {
			"assigned": "Phân cho tôi",
			"followUp": "Theo dõi",
			"support": "Hỗ trợ"
		},
		"leftBar": {
			"title": "Thống kê"
		}
	},
	"opportunity": {
		"title": "Cơ hội",
		"chooseCampaign": "Chọn chiến dịch",
		"selected": "Đã chọn",
		"failReason": "Lý do thất bại",
		"fields": {
			"name": "Tên cơ hội",
			"amount": "Số tiền",
			"expiredDate": "Ngày hết hạn",
			"status": "Trạng thái",
			"dateClosed": "Ngày đóng",
			"probability": "Tỷ lệ thành công",
			"baseRate": "Lãi suất cơ bản",
			"assigneeCode": "Mã người phụ trách",
			"branchCode": "Mã chi nhánh",
			"nextStep": "Công việc tiếp theo",
			"note": "Ghi chú",
			"createDate": "Ngày tạo",
			"createBy": "Người tạo",
			"createdByCode": "Mã người tạo",
			"dateModified": "Ngày cập nhật",
			"modifiedCode": "Mã người cập nhật"
		},
		"leftBar": {
			"title": "Thống kê"
		},
		"section": {
			"information": "Thông tin cơ hội",
			"productInfo": "Thông tin sản phẩm",
			"campaignInfo": "Thông tin chiến dịch",
			"otherInfo": "Thông tin khách"
		},
		"tab": {
			"opportunityInfo": "Thông tin cơ hội",
			"customerInfo": "Thông tin khách hàng",
			"otherContact": "Liên hệ khác",
			"behavior": "Hành vi",
			"otherOpportunity": "Cơ hội khác",
			"document": "Tài liệu",
			"history": "Lịch sử"
		}
	},
	"customer": {
		"title": "Khách hàng",
		"fields": {
			"name": "Tên khách hàng",
			"createDate": "Ngày tạo",
			"phoneMobile": "Di động",
			"email": "Email",
			"gender": "Giới tính",
			"birthday": "Ngày sinh",
			"age": "Tuổi",
			"firstAccountDt": "Ngày vào MB",
			"branchName": "Chi nhánh",
			"sectorName": "Nhóm",
			"isPayroll": "Trả lương",
			"payrollAmount": "Thu nhập",
			"payrollCompany": "Công ty",
			"isCompanyManager": "Chức vụ",
			"debtGroup": "Nhóm nợ",
			"lastCicCheckDate": "Ngày check CIC",
			"lastCicCheckGroup": "Nhóm nợ CIC",
			"riskScore": "Điểm rủi ro MB",
			"paymentAccount": "TK thanh toán",
			"savingAccount": "TK tiết kiệm",
			"mortgageLoanAccount": "TK vay thế chấp",
			"unsecuredLoanAccount": "TK vay tín chấp",
			"unsecuredLimit": "Hạn mức tín chấp",
			"proposedLimit": "Hạn mức đề xuất",
			"satisfyingPolicy": "Chính sách thoả mãn",
			"satisfyingCriteria": "Tiêu chí thoả mãn",
			"probabilitySuccessfulSale": "Xác suất bán thành công",
			"timeFrame": "Khung giờ",
			"numberOfTransactionsMonthly": "Số giao dịch hàng tháng",
			"amountOfMonthlySpending": "Số tiền chi tiêu hàng tháng",
			"averageAmountPerTransaction": "Số tiền trung bình mỗi giao dịch",
			"useOfForeignCurrency": "Sử dụng ngoại tệ",
			"lastestTransaction": "Giao dịch gần nhất",
			"favoriteGoodsGroup": "Nhóm hàng hóa yêu thích",
			"favoriteStore": "Cửa hàng yêu thích",
			"numberOfMonthlyCardTransactions": "Số giao dịch thẻ hàng tháng",
			"amountOfMonthlyCardSpending": "Số tiền chi tiêu thẻ hàng tháng",
			"favoriteCardType": "Loại thẻ yêu thích",
			"favoriteCardTransactionType": "Loại giao dịch thẻ hay dùng",
			"numberOfWeeklyLogin": "Số lần log-in hàng tuần",
			"numberOfWeeklyTransactions": "Số giao dịch hàng tuần",
			"amountOfWeeklySpending": "Số tiền chi tiêu hàng tuần",
			"typeOfTransactionsUseOnApp": "Các loại giao dịch từng sử dụng trên App",
			"atCounter": "Tại quầy",
			"cardOrAppMBBank": "Thẻ/App MBBank",
			"channel": "kênh",
			"telesale": "Telesale",
			"contact": {
				"name": "Tên liên hệ",
				"phoneMobile": "Di động",
				"relation": "Quan hệ"
			}
		},
		"leftBar": {
			"title": "Những cuộc gọi gần nhất"
		},
		"tab": {
			"customerInfo": "Thông tin khách hàng",
			"behavior": "Hành vi",
			"opportunity": "Cơ hội",
			"otherContact": "Liên hệ khác",
			"document": "Tài liệu"
		},
		"sectionTitle": {
			"personalInfo": "Thông tin cá nhân",
			"average3MmonthAccountBalance": "Trung bình số dư tài khoản 3 tháng",
			"abilityToUseCreditCards": "Khả năng sử dụng thẻ tín dụng",
			"numberChannelWithMB": "Số kênh giao dịch với MB",
			"appointmentAtCounter": "Lịch hẹn tại quầy",
			"generalBehavior": "Hành vi giao dịch chung",
			"cardBehavior": "Hành vi giao dịch thẻ",
			"appMBBankBehavior": "Hành vi giao dịch App MBBank",
			"operationTime": "Thời gian hoạt động",
			"transactionType": "Loại giao dịch"
		}
	},
	"calendar": {
		"title": "Lịch làm việc",
		"createCalendar": "Tạo lịch",
		"detailCalendar": "Chi tiết lịch",
		"detailEvent": "Chi tiết sự kiện",
		"fields": {
			"createTime": "Thời gian bắt đầu",
			"endTime": "Thời gian kết thúc",
			"location": "Địa điểm",
			"description": "Mô tả"
		},
		"leftBar": {
			"title": "Những cuộc gọi gần nhất"
		},
		"type": {
			"td": "Todo",
			"cv": "Công việc",
			"hd": "Hoạt động",
			"calendar": "Lịch tự tạo"
		}
	},
	"messages": {
		"title": "Message",
		"success": "Thông báo",
		"error": "Lỗi",
		"warn": "Cảnh báo",
		"info": "Thông báo"
	},
	"product": {
		"title": "Sản phẩm",
		"createProduct": "Thêm mới sản phẩm",
		"updateProduct": "Cập nhật sản phẩm",
		"leftBar": {
			"title": "Những cuộc gọi gần nhất"
		}
	},
	"system": {
		"title": "Cài đặt hệ thống",
		"create": "Thêm mới",
		"update": "Cập nhật",
		"detail": "Chi tiết",
		"info": "Thông tin",
		"listUserOfRole": "Danh sách người dùng thuộc vai trò",
		"listRoleOfUser": "Danh sách vai trò của người dùng",
		"menu": {
			"userSessions": "Quản lý phiên làm việc",
			"applicationsConfig": "Danh mục ứng dụng",
			"commonCategory": "Danh mục dùng chung",
			"branchCategory": "Danh mục đơn vị",
			"blocksCategory": "Danh mục khối",
			"resourcesCategory": "Danh mục chức năng",
			"manipulationCategory": "Danh mục thao tác",
			"userCategory": "Danh mục người dùng",
			"roleCategory": "Danh mục vai trò",
			"roleForUser": "Gán vai trò cho người dùng",
			"logHistory": "Quản lý log hệ thống",
			"permissionCategory": "Quản lý quyền",
			"permissionCategoryCreate": "Thêm mới quyền",
			"permissionCategoryUpdate": "Cập nhật quyền",
			"userPermissionConfig": "Quản lý miền dữ liệu",
			"rm360": "Quản lý RM",
			"listError": "Danh sách lỗi",
			"listSuccess": "Danh sách thành công",
			"process_management": "Quản lý tiến trình"
		},
		"branchType": {
			"headQuarter": "Hội sở",
			"branch": "Chi nhánh",
			"transactionOffice": "Phòng giao dịch"
		},
		"fields": {
			"username": "Tên đăng nhập",
			"fullName": "Tên đầy đủ",
			"ipAddress": "Địa chỉ IP",
			"startLogin": "Thời điểm đăng nhập",
			"applicationCode": "Mã ứng dụng",
			"applicationName": "Tên ứng dụng",
			"description": "Mô tả",
			"fromLogin": "Thời điểm đăng nhập từ",
			"toLogin": "Thời điểm đăng nhập đến",
			"typeCategory": "Loại danh mục",
			"code": "Mã",
			"name": "Tên",
			"type": "Loại",
			"value": "Giá trị",
			"order": "Thứ tự",
			"default": "Mặc định",
			"phone": "Số điện thoại",
			"branch": "Đơn vị",
			"branchCode": "Mã đơn vị",
			"branchName": "Tên đơn vị",
			"branchType": "Loại đơn vị",
			"branchParent": "Đơn vị cấp trên",
			"branchTypeKPI": "Loại chi nhánh KPI",
			"regionKPI": "Vùng miền KPI",
			"address": "Địa chỉ",
			"dateEstablished": "Ngày thành lập",
			"categoryTypeName": "Tên loại danh mục",
			"owner": "Owner",
			"manipulation": "Thao tác",
			"displayName": "Tên hiển thị",
			"ownerManagedAccess": "User-Managed Access Enabled",
			"attributes": "Resource Attributes",
			"iconUrl": "Icon URI",
			"isActive": "Đang hoạt động",
			"isLocked": "Khoá/mở tài khoản",
			"yes": "Có",
			"no": "Không",
			"rmCode": "Mã RM",
			"hrisCode": "Mã Hris",
			"userInfo": "Thông tin người dùng",
			"listRoles": "Danh sách vai trò",
			"customerCOR": "Khách hàng doanh nghiệp",
			"customerINDIV": "Khách hàng cá nhân",
			"blockCode": "Mã khối",
			"blockName": "Tên khối",
			"roleCode": "Mã vai trò",
			"roleName": "Tên vai trò",
			"manipulationCode": "Mã thao tác",
			"manipulationName": "Tên thao tác",
			"resource": "Chức năng",
			"resourceName": "Tên chức năng",
			"object": "Đối tượng",
			"typeChange": "Loại thay đổi",
			"timeChange": "Thời gian thay đổi",
			"userChange": "Người thay đổi",
			"fromTime": "Thời gian bắt đầu",
			"toTime": "Thời gian kết thúc",
			"resourceCode": "Mã chức năng",
			"resourceParent": "Chức năng cha",
			"app": "Ứng dụng",
			"urlImage": "Đường dẫn ảnh",
			"url": "Đường dẫn",
			"email": "Email",
			"rm_basic": "RM thông thường",
			"rm_commercial_finance": "RM tài trợ thương mại",
			"no_assign": "Chưa gán",
			"process_code": "Mã tiến trình",
			"process_name": "Tên tiến trình",
			"status": "Trạng thái",
			"nearest_execution_time": "Thời gian thực hiện gần nhất",
			"next_execution_time": "Thời gian thực hiện tiếp theo",
			"create_process_management": "Thêm mới tiến trình",
			"update_process_management": "Cập nhật tiến trình",
			"view_process_management": "Xem thông tin tiến trình",
			"process_info": "Thông tin tiến trình",
			"process_basic": "Chọn tiến trình cơ sở",
			"notify_type": "Loại hình cảnh báo",
			"schedule_configuration": "Cấu hình lập lịch",
			"process_history": "Lịch sử tiến trình",
			"choose_process": "Chọn tiến trình",
			"params": "Danh sách tham số",
			"param_name": "Tên tham số",
			"param_desc": "Mô tả tham số",
			"param_value": "Giá trị tham số",
			"sms": "Sms",
			"notify": "Cảnh báo",
			"repeat_setting": "Cấu hình lặp",
			"repeat_after": "Lặp lại sau",
			"repeat_number": "Số lần lặp",
			"day": "Thứ",
			"time": "Thời gian",
			"week": "Tuần",
			"month": "Tháng",
			"namebranch": "Chi nhánh",
			"rm_level": "Cấp độ RM",
			"diemHoTro": "Điểm hỗ trợ",
			"diemSan": "Điểm sàn",
			"diemChuan": "Điểm chuẩn",
			"diemBanChinh": "Điểm bán chính",
			"choVay": "Cho vay",
			"huyDong": "Huy động",
			"dichVu": "Dịch vụ",
			"diemBanCheo": "Điểm bán chéo",
			"tongHopDiem": "Tổng hợp điểm",
			"tongDiemNgay": "Tổng điểm ngày",
			"diemLKDenNgay": "Điểm LK đến ngày",
			"diemTheoKy": "Điểm theo kỳ",
			"diemKinhDoanh": "Điểm kinh doanh",
			"diem_chuan": "+/- Điểm chuẩn",
			"diem_san": "+/- Điểm sàn",
			"diemSPKHCN": "Điểm SPKHCN",
			"diemKenhSo": "Điểm kênh sô",
			"diemMBAL": "Điểm MBAL",
			"diemMIC": "Điểm MIC",
			"tongDiem": "Tổng điểm"
		}
	},
	"activity": {
		"fields": {
			"customer": "Khách hàng",
			"userCall": "Người gọi",
			"startTime": "Thời gian BĐ",
			"endTime": "Thời gian kết thúc",
			"appointmentTime": "Thời gian hẹn",
			"sendTime": "Thời gian gửi",
			"status": "Trạng thái",
			"title": "Tiêu đề",
			"performer": "Người thực hiện",
			"performerCode": "Mã người thực hiện",
			"branch": "Chi nhánh",
			"branchCode": "Mã chi nhánh",
			"content": "Nội dung",
			"location": "Địa điểm",
			"statusLead": "Trạng thái Lead",
			"time": "Thời gian",
			"description": "Mô tả"
		},
		"call": "Gọi điện",
		"meeting": "Hẹn gặp",
		"sms": "Gửi SMS",
		"email": "Gửi Email",
		"callEmpty": "Chưa có cuộc gọi",
		"recentActivities": "Những hoạt động gần đây"
	},
	"lefBar": {
		"statisticalLanes": "Thống kê"
	},
	"btnAction": {
		"search": "Tìm kiếm",
		"save": "Lưu",
		"close": "Đóng",
		"back": "Quay lại",
		"cancel": "Huỷ",
		"import": "Import",
		"importFromFile": "Import từ file",
		"export": "Xuất dữ liệu",
		"downloadTemplate": "Tải file mẫu",
		"createTask": "Tạo công việc",
		"reAssign": "Phân công lại",
		"reStore": "Trả lại TL",
		"crossSale": "Cross Sale",
		"upSale": "Up Sale",
		"handling": "Xử lý",
		"merge": "Hợp nhất",
		"sendApprove": "Gửi duyệt",
		"createOpportunity": "Tạo cơ hội",
		"choose": "Chọn",
		"revokeAll": "Huỷ tất cả",
		"viewDetails": "Xem chi tiết",
		"synchronization": "Đồng bộ",
		"continue": "Tiếp tục",
		"create": "Thêm mới",
		"update": "Cập nhật",
		"edit": "Sửa",
		"delete": "Xoá",
		"view": "Chi tiết",
		"next": "Tiếp",
		"prev": "Trước",
		"upload": "Upload",
		"enterDataFromFile": "Nhập dữ liệu từ file",
		"writeDataFromFile": "Ghi dữ liệu từ file",
		"searchBasic": "Tìm kiếm cơ bản",
		"searchAdvance": "Tìm kiếm nâng cao",
		"logout": "Đăng xuất",
		"assignCustomer": "Gán khách hàng",
		"unAssignCustomer": "Nhả gán khách hàng",
		"record": "Ghi lại",
		"ignore": "Bỏ qua",
		"unChecked": "Bỏ chọn",
		"approved": "Phê duyệt",
		"refuse": "Từ chối",
		"copy": "Sao chép",
		"approvedAll": "Phê duyệt tất cả",
		"refuseAll": "Từ chối tất cả",
		"assignRmManagement": "Giao RM quản lý",
		"historyBlockOfRm": "Lịch sử khối của RM",
		"historyAssignCustomer": "Lịch sử phân giao KH",
		"unFollowUp": "Bỏ theo dõi",
		"assignedFor": "Công việc của tôi",
		"lstFollowUp": "Danh sách theo dõi",
		"completed": "Hoàn thành",
		"createActivity": "Tạo hoạt động",
		"retype": "Nhập lại",
		"active": "Kích hoạt",
		"writeData": "Ghi dữ liệu",
		"deleteList": "Xoá danh sách",
		"history": "Lịch sử",
		"changeStage": "Chuyển giai đoạn",
		"separate": "Ghi nhận",
		"updateT24": "Cập nhật T24",
		"start": "Thực hiện",
		"stop": "Tạm dừng",
		"createCalendar": "Tạo lịch",
		"redistributeCustomers": "Phân giao KH",
		"deleteAll": "Xóa tất cả",
		"sendEmail": "Gửi email",
		"restore": "Khôi phục",
		"saveAndActive": "Lưu & kích hoạt",
		"filter": "Lọc",
		"write": "Ghi",
		"skip": "Bỏ qua",
		"add": "Thêm",
		"chooseCharacteristic": "Chọn đặc tính",
		"buttonEnd": "Kết thúc",
    "addTitle": "Thêm chức danh"
	},
	"confirmMessage": {
		"activedCampaign": "Bạn có muốn kích hoạt chiến dịch?"
	},
	"validationMessage": {
		"required": "Trường này bắt buộc.",
		"noSpace": "Không được chứa khoảng trắng.",
		"maxLength": "Số kí tự tối đa không quá",
		"noPhoneMobile": "Sai định dạng số điện thoại",
		"noEmail": "Sai định dạng email",
		"min": "Giá trị nhỏ nhất là",
		"onlyNumber": "Chỉ được nhập số",
		"code": "Sai định dạng mã (0-9, A-Z, -, _)",
		"codeKpi": "Sai định dạng mã (0-9, a-z, A-Z)",
		"fromDate": "Đến ngày không được để trống",
		"toDate": "Từ ngày không được để trống",
		"toDateCredit": "Thời điểm báo cáo không được để trống",
		"value_standard": "Sai định dạng (>=0, tối đa 2 số sau dấu ',')",
		"value_assign": "Sai định dạng",
		"value_rate": "Sai định dạng (>0, <=100, tối đa 1 số sau dấu ',')",
		"valueLimitFloor": "Sai định dạng (nguyên dương, <= giới hạn pg trần)",
		"valueLimitCeiling": "Sai định dạng (nguyên dương, >= giới hạn pg sàn)",
		"valueCeilingRatio": "Sai định dạng (nguyên dương)",
		"valueRmTime": "Sai định dạng (>0, <1, tối đa 2 số sau dấu ',')",
		"value_common": "Sai định dạng",
    	"maxLength1": "Tối đa không quá {{ length }} kí tự"
	},
	"notificationMessage": {
		"err_limitFloor": "KPI phân giao >= KPI Tiêu chuẩn * Giới hạn sàn phân giao / 100",
		"err_limitCeiling": "KPI phân giao <= KPI Tiêu chuẩn * Giới hạn trần phân giao / 100",
		"not_have_assign": "Không có giá trị nào được phân giao",
		"file_not_valid": "File import không đúng biểu mẫu",
		"note_success_apart": "Lưu thành công {{number}} bản ghi",
		"chooseBlockFirst": "Vui lòng chọn khối",
		"chooseTypeTargetTypeFirst": "Vui lòng chọn loại chỉ tiêu",
		"E001": "Có lỗi xảy ra, vui lòng thử lại sau!",
		"E002": "Không quá 10MB",
		"E101": "Quyền truy cập bị từ chối",
		"S001": "Cập nhật chi nhánh thành công",
		"dataEmpty": "Không có dữ liệu",
		"dataBscoreEmpty": "Không có thông tin xếp hạng tín dụng",
		"beingFinalized": "Đang được hoàn thiện",
		"noDuplicate": "Không có bản ghi duplicate",
		"converted": "Đã khởi tạo cơ hội thành công",
		"existCode": "Mã đã tồn tại",
		"existName": "Tên đã tồn tại",
		"success": "Thực hiện thành công",
		"error": "Thực hiện không thành công",
		"notExistObject": "Bản ghi không tồn tại",
		"notExistUser": "Người dùng không tồn tại",
		"notExistRole": "Vai trò không tồn tại",
		"roleExistReference": "Vai trò đã được gán cho người dùng",
		"noMoreThan30Days": "Ngày bắt đầu và ngày kết thúc không vượt 30 ngày",
		"startDateMoreThanEndDate": "Ngày bắt đầu không được lớn hơn ngày kết thúc",
		"startDateNotLessDateNow": "Ngày bắt đầu không được là quá khứ",
		"noRecordsFound": "Không có dữ liệu",
		"noResultsFound": "Không tìm thấy kết quả",
		"confirm": "Xác nhận",
		"confirmMessage": "Bạn chắc chắn có thực hiện không?",
		"confirmPermissionAll": "Bạn có chắc chắn gán miền dữ liệu cho tất cả các quyền?",
		"noPermission": "Tài khoản không có quyền, vui lòng liên hệ Admin!",
		"ECUS001": "Bạn không có quyền xem thông tin khách hàng do không được phân giao KH này",
		"001": "Mã đã tồn tại",
		"002": "Mã không tồn tại",
		"003": "Email không tồn tại",
		"004": "Email đã tồn tại",
		"005": "Tên đăng nhập đã tồn tại",
		"006": "Tài khoản nhập không tồn tại",
		"007": "Tài khoản không tồn tại",
		"008": "Tên đăng nhập hoặc email đã tồn tại",
		"009": "Không có quyền truy cập",
		"010": "Bản ghi đã hết hiệu lực",
		"011": "Tên đã tồn tại",
		"012": "Không được xóa, bản ghi đã có rằng buộc dữ liệu!",
		"013": "Có lỗi xảy ra, vui lòng liên hệ admin",
		"014": "Trường dữ liệu rỗng",
		"015": "Bản ghi không tồn tại",
		"021": "File không có dữ liệu",
		"022": "Không được chứa ký tự đặc biệt",
		"023": "Bản ghi đã trùng trên tệp dữ liệu",
		"E024": "Đã tồn tại cấu hình trong hệ thống.Đề nghị cấu hình lại",
		"E124": "Tệp dữ liệu không đúng định dạng",
		"CDRM001": "Mã nhóm chức danh RM đã tồn tại",
		"CDRM002": "Có bản ghi đang sử dụng. Không được xóa",
		"CDRM003": "Bản ghi đang sử dụng. Bạn chắc chắn muốn thay đổi trạng thái nhóm?",
		"LVRM001": "Mã cấp độ RM đã tồn tại",
		"LVRM002": "Có bản ghi đang sử dụng. Không được xóa",
		"noRecord": "Không có bản ghi nào",
		"noRecordSelected": "Không có bản ghi nào được chọn",
		"ARM001": "Bạn phải chọn 1 aRM",
		"RM001": "Bạn phải chọn một RM làm trưởng nhóm",
		"RM002": "Trưởng nhóm chưa được phân nhóm quản lý",
		"RM003": "Bạn phải thêm thành viên nhóm",
		"RM004": "Các RM trong nhóm phải có cùng mã đơn vị {{ message }}",
		"RM005": "đã là thành viên của nhóm khác",
		"RM006": "Số lượng RM trong nhóm không được vượt quá 50 người",
		"RM007": "RM không tồn tại trong nhóm",
		"export_error": "Kết xuất dữ liệu không thành công",
		"FILE_NO_CONTENT_EXCEPTION": "File không có dữ liệu",
		"CANNOT_READ_DATA_FROM_FILE": "File không đúng mẫu",
		"EXCEPTION_RECORD_NOT_EXIST": "Bản ghi không tồn tại",
		"EXCEPTION_EXPORT_ALREADY": "Tài khoản vừa thực hiện kết xuất dữ liệu. Vui lòng thử lại sau 2 phút.",
		"IMPORT_ERROR_TYPE_OBJECT_DOES_NOT_EXIST": "Dữ liệu không tồn tại",
		"IMPORT_ERROR_TYPE_BRANCH_NOT_IN_DOMAIN_PARTITION": "User gán/nhả gán mã không thuộc chi nhánh gán/nhả gán khối vận hành",
		"IMPORT_ERROR_TYPE_CUSTOMER_DOES_NOT_IN_BLOCK": "Khách hàng không thuộc khối vận hành",
		"IMPORT_ERROR_TYPE_DATA_DUPLICATE": "Trùng dữ liệu",
		"IMPORT_ERROR_TYPE_CUSTOMER_BRANCH_ALREADY_BLOCK": "Khách hàng đã thuộc khối vận hành",
		"IMPORT_ERROR_TYPE_CUSTOMER_CODE_DOES_NOT_EXIST": "Dữ liệu không tồn tại",
		"IMPORT_ERROR_TYPE_CUSTOMER_HAVE_DEBT": "Khách hàng có dư nợ",
		"IMPORT_ERROR_TYPE_CUSTOMER_DOES_NOT_CONTRACT": "Khách hàng không có hợp đồng tại đơn vị giao gán",
		"IMPORT_ERROR_TYPE_CUSTOMER_ALREADY_EXIST_IN_ASSIGN_CUSTOMER": "Khách hàng đang chờ phê duyệt phân giao tại chi nhánh",
		"IMPORT_ERROR_TYPE_CUSTOMER_DOES_NOT_IN_BRANCH_UNASSIGN": "Khách hàng khác chi nhánh nhả gán",
		"FILE_DOES_NOT_EXCEED_RECORDS": "File {{ type }} không vượt quá {{ number }} bản ghi",
		"FILE_RM_DOES_NOT_EXCEED_RECORDS": "Số lượng bản ghi vượt quá giới hạn cho phép của hệ thống (tối đa {{ number }} bản ghi)",
		"FILE_HRIS_DOES_NOT_EXCEED_RECORDS": "Số dòng dữ liệu không được lớn hơn {{ number }} dòng",
		"FILE_LIMITED_RECORDS": "Số lượng bản ghi vượt quá giới hạn cho phép của hệ thống (tối đa {{ number }} bản ghi)",
		"ASSIGN025": "Bạn phải thêm khách hàng",
		"ASSIGN001": "Các KH: {{ customers }} không tồn tại hợp đồng thuộc đơn vị của RM được phân giao",
		"ASSIGN002": "Khách hàng: {{ customers }} khác với khối của RM, đề nghị chọn đúng khối của RM/KH",
		"ASSIGN003": "Các KH: {{ customers }} đang ở trạng thái chờ phê duyệt phân giao cho RM",
		"ASSIGN004": "KH có mã: {{ customers }} không thuộc cùng khối với {{ rm }} nhận phân giao",
		"ASSIGN005": "KH có mã: {{ customers }} đã được phân giao cho RM",
		"ASSIGN006": "Việc điều chuyển/phân giao KH-RM sau {{ days }} ngày làm việc sẽ do khối KHCN/KVH phê duyệt, vui lòng liên hệ với phòng Giải pháp kinh doanh Khối KHCN/Phòng DVKH KVH để được hỗ trợ.",
		"ASSIGN007": "Thực hiện việc điều chuyển KH ngoài phạm vi {{ days }} ngày làm việc đầu tháng sẽ ảnh hưởng đến việc ghi nhận năng suất lao động của RM.",
		"ASSIGN008": "Không phân giao KH cho RM tại sàn",
		"ASSIGN009": "RM nghỉ thai sản. Không được phép phân giao khách hàng",
		"ASSIGN010": "RM không có mã. Vui lòng kiểm tra lại",
		"CONNECTION_ERROR": "Kết nối hệ thống không thành công. Vui lòng thử lại sau",
		"ERROR_RM_01": "Tên đăng nhập đã tồn tại trên hệ thống",
		"ERROR_RM_02": "Tên đăng nhập không tồn tại trên hệ thống AD",
		"ERROR_RM_03": "RM chưa tồn tại trong hệ thống HRIS",
		"ERROR_RM_04": "RM chưa tồn tại trong hệ thống T24",
		"ERROR_RM_05": "Mã đơn vị trong hệ thống HRIS không trùng với mã đơn vị trong hệ thống T24",
		"ERROR_RM_06": "Mã đơn vị nhập trên hệ thống không trùng với mã đơn vị trong hệ thống HRIS",
		"ERROR_RM_07": "Mã nhân viên không được phép để trống",
		"ERROR_RM_08": "Thông tin nhân viên đã tồn tại trên hệ thống Core",
		"ERROR_RM_09": "Email đã tồn tại trên hệ thống",
		"ERROR_RM_10": "Mã RM đã tồn tại trên hệ thống",
		"ERROR_RM_11": "Mã nhân viên đã tồn tại trên hệ thống",
		"ERROR_RM_12": "Tên đăng nhập trên AD không khớp với tên đăng nhập trên HRIS",
		"ERROR_CLIENT": "Hệ thống core đang có lỗi xảy ra",
		"NO_CUSTOMER_DATA": "Không có thông tin khách hàng",
		"START_DATE_LARGE_THAN": "Ngày chuyển trạng thái từ phải nhỏ hơn hoặc bằng ngày hiện tại",
		"START_DATE_LARGE_THAN_END_DATE": "Ngày chuyển trạng thái từ phải nhỏ hơn hoặc bằng đến",
		"DATA_EXCEL_LARGE": "Chỉ hỗ trợ xuất tối đa {{ number }} khách hàng",
		"I001": "Bản ghi đã được phân giao lại",
		"ECRM001": "RM đã có khai báo biến động. Bạn cần phê duyệt hoặc hủy biến động cũ, để khai báo biến động mới",
		"ECRM002": "Bạn không có quyền với RM này",
		"ECRM003": "RM không tồn tại",
		"ECRM004": "File tải lên không đúng định dạng",
		"ECRM005": "File tải lên quá 10MB",
		"ECRM009": "Bạn có muốn gán vai trò và quyền mới cho RM?",
		"RECORD_NOT_EXIST": "Bản ghi không tồn tại",
		"RECORD_NOT_ALLOW_APPROVE_REJECT": "Không được phép phê duyêt/từ chối - Khác trạng thái chờ phê duyệt",
		"CAMPAIGN001": "Mã chiến dịch đã tồn tại. Vui lòng nhập lại",
		"CAMPAIGN_E101": "Dữ liệu khách hàng đã tồn tại trong chiến dịch",
		"CAMPAIGN_E102": "Không có quy trình bán tương ứng",
		"IMPORT_ERROR_TYPE_CUSTOMER_CODE_DOES_NOT_EXIST_SYSTEM": "{{ customer }} không có trong danh sách KH360",
		"IMPORT_ERROR_TYPE_PHONE_CAN_NOT_DUPLICATE": "Dữ liệu bị trùng",
		"IMPORT_ERROR_TYPE_PHONE_CAN_NOT_NULL": "Chưa nhập dữ liệu",
		"IMPORT_ERROR_TYPE_CUSTOMER_NAME_CAN_NOT_NULL": "Chưa nhập dữ liệu",
		"IMPORT_ERROR_TYPE_CUSTOMER_CODE_CAN_NOT_NULL": "Chưa nhập dữ liệu",
		"IMPORT_ERROR_TYPE_CUSTOMER_TYPE_CAN_NOT_NULL": "Chưa nhập dữ liệu",
		"IMPORT_ERROR_TYPE_BRANCH_PERFORM_CANNOT_IN_LIST_PERFORM": "Đơn vị thực hiện chiến dịch không nằm trong danh sách Đơn vị triển khai chiến dịch",
		"IMPORT_ERROR_TYPE_RM_CAN_NOT_IN_BRANCH_PERFORM": "RM không thuộc đơn vị thực hiện chiến dịch",
		"IMPORT_ERROR_TYPE_CUSTOMER_CODE_ALREADY_EXIST_CAMPAIGN": "Dữ liệu KH đã tồn tại trong chiến dịch",
		"IMPORT_ERROR_TYPE_PHONE_ALREADY_EXIST_CAMPAIGN": "Số điện thoại đã tồn tại trong chiến dịch",
		"IMPORT_ERROR_TYPE_ID_CARD_CAN_NOT_NULL": "Giấy tờ tuỳ thân không được để trống",
		"IMPORT_ERROR_TYPE_ID_CARD_NOT_EQUAL": "Thông tin giấy tờ tuy thân không khớp với mã khách hàng",
		"IMPORT_ERROR_TYPE_CUSTOMER_NAME_NOT_EQUAL": "Tên khách hàng không khớp với mã khách hàng",
		"IMPORT_ERROR_TYPE_CUSTOMER_DOES_NOT_IN_INDIV": "khách hàng $data không thuộc khối KHCN",
		"IMPORT_ERROR_TYPE_CUSTOMER_CODE_DOES_NOT_IN_CAMPAIGN": "Khách hàng không tồn tại trong chiến dịch",
		"IMPORT_ERROR_TYPE_BRANCH_PERFORM_CAN_NOT_NULL": "Chưa nhập dữ liệu",
		"IMPORT_ERROR_TYPE_RM_PERFORM_CAN_NOT_NULL": "Chưa nhập dữ liệu",
		"IMPORT_ERROR_TYPE_USER_CANNOT_ASSIGN_BRANCH": "Bạn không có quyền phân giao cho đơn vị",
		"IMPORT_ERROR_TYPE_CUSTOMER_BRANCH_CODE_CAN_NOT_NULL": "Chưa nhập dữ liệu",
		"branchNotExist": "Chi nhánh không tồn tại",
		"endDateBeforeStartDate": "Ngày bắt từ ngày phải nhỏ hơn đến ngày",
		"dateReport": "Thời điểm báo cáo: từ ngày và đến ngày phải cùng 1 tháng",
		"countBranch": "Số lượng đơn vị không được vượt quá 10",
		"rmValidation": "Vui lòng chọn RM",
		"rmNotExist": "RM không tồn tại",
		"customerNotExist": "Khách hàng không tồn tại hoặc không thuộc chi nhánh quản lý",
		"rmValidationMaxLengthTH": "Số lượng RM Không được vượt quá 50",
		"rmValidationMaxLengthKH": "Số lượng RM Không được vượt quá 30",
		"rmExistTable": "Đã tồn tại RM được chọn",
		"branchExistTable": "Đã tồn tại chi nhánh được chọn",
		"notLargeThanNow": "Thời gian thực hiện không được lớn hơn thời gian hiện tại",
		"deleteNotSuccess": "Xóa bản ghi không thành công",
		"deleteSuccess": "Xóa bản ghi thành công",
		"downloadingFile": "Đang tải file...",
		"uploadFail": "Upload file không thành công",
		"branchCodeNotMatch": "Mã đơn vị không đúng",
		"branchCodeIsExist": "Đã tồn tại mã đơn vị được chọn",
		"branchCodeEmpty": "Chưa nhập mã đơn vị",
		"rmCodeNotMatch": "Không tồn tại RM/CBQL",
		"rmCodeIsExist": "Đã tồn tại mã RM/CBQL được chọn",
		"rmCodeEmpty": "Chưa nhập mã RM/CBQL",
		"IMPORT_ERROR_TYPE_EMAIL_CAN_NOT_NULL": "Chưa nhập dữ liệu",
		"IMPORT_ERROR_TYPE_ADDRESS_CAN_NOT_NULL": "Chưa nhập dữ liệu",
		"dateInMonth": "Bắt đầu từ ngày và đến ngày phải cùng 1 tháng",
		"branchValidation": "Vui lòng chọn chi nhánh",
		"customerValidation": "Vui lòng chọn khách hàng",
		"customerIsExist": "Đã tồn tại mã khách hàng được chọn",
		"accountNoPermission": "Tài khoản không có quyền truy cập!",
		"rmProductAll": "Vui lòng chọn tối đa 1 RM nếu chọn Tất cả sản phẩm",
		"noDataFluctuate": "Không có dữ liệu biến động",
		"branchIsExist": "Đã tồn tại mã đơn vị được chọn",
		"rmIsExist": "Đã tồn tại rm được chọn",
		"countCustomer": "Số lượng khách hàng không được vượt quá 100",
		"countBranchPl": "Số lượng chi nhánh không được vượt quá 10",
		"assignedSuccess": "Đã phân giao thành công",
		"countAssignError": "Còn lại {{ count }} trường hợp có lỗi. Vui lòng kiểm tra lại!",
		"noMoreThan31Days": "Khoảng thời gian chọn Từ ngày - đến ngày tối đa 31 ngày",
		"startDateMoreThanEndDatePl": "Từ ngày không được lớn hơn Đến ngày",
		"formDateMoreThanNow": "Đến ngày không được lớn hơn ngày hiện tại",
		"timeOutExportReport": "Bạn đã gửi yêu cầu nhiều hơn số lần chi phép, hãy thử lại sau vài phút",
		"countRm": "Số lượng RM không được vượt quá 100",
		"countRmMax": "Số lượng RM không được vượt quá {{ number }}",
		"dayInMonth": "Từ ngày đến ngày phải cùng 1 tháng",
		"rmNotExistOrNotBranh": "RM không tồn tại hoặc không thuộc chi nhánh quản lý",
		"momentCompareNoThanMomentReport": "Thời điểm so sánh không được bằng thời điểm báo cáo",
		"compareFromReportFrom": "Kỳ hạn báo cáo không được trùng với kì hạn so sánh",
		"quarterlyValidation": "Quý không được để trống",
		"yearValidation": "Năm không được để trống",
		"momentCompareValidation": "Thời điểm báo cáo không để rỗng",
		"compareFromValidation": "Kì hạn so sánh không để trống",
		"monthValidationMoment": "Kỳ hạn báo cáo từ tháng không được lớn hơn đến tháng",
		"monthValidationCompare": "Kỳ hạn so sánh từ tháng không được lớn hơn đến tháng",
		"dateDefaultFirst": "Mặc định chọn ngày đầu tháng",
		"max500kb": "File tải lên quá 500kb",
		"messageCategoryDeclare": "Không có danh mục {{ name }} nào để xóa",
		"messageCharacteristicDelete": "Không có đặc tính nào để xóa ",
		"maxMonthCompare": "Kỳ hạn so sánh không vượt quá 3 tháng",
		"maxMonthReport": "Kỳ hạn báo báo không vượt quá 3 tháng",
		"messageOrsReport": "Bạn đã yêu cầu nhiều hơn số lần cho phép.thử lại sau 3 phút!",
		"loadCostCollectionFail": "Có lỗi xảy ra khi tải thông tin thu nhập chi phí. Vui lòng kiểm tra lại.",
    "customerNotShare": "Khách hàng không được phép chia",
    "selectTitleParent": "Nhóm quan hệ chức danh chưa có chức danh cha. Vui lòng chọn lại"
	},
	"placeholder": "Nhập thông tin...",
	"choose": "Chọn thông tin...",
	"title": {
		"list": "Danh sách",
		"upload": "Upload",
		"function": "Chức năng",
		"create": "Thêm mới",
		"notification": "Thông báo",
		"confirm": "Xác nhận",
		"customer": "Khách hàng",
		"customerDetail": "Chi tiết khách hàng",
		"opportunity": "Cơ hội",
		"potentialCustomers": "Khách hàng tiềm năng",
		"recentActivities": "Những hoạt động gần đây",
		"createActivity": "Tạo hoạt động",
		"detailActivity": "Chi tiết hoạt động",
		"activityInfo": "Thông tin hoạt động",
		"nextActivity": "Hoạt động tiếp theo",
		"productInfo": "Thông tin sản phẩm",
		"detailInfo": "Thông tin chi tiết",
		"foundationSLA": "Thiết lập SLA",
		"importFileCutomers": "Import file danh sách KH",
		"listCustomerPurpose": "Danh sách khách hàng mục tiêu",
		"listError": "Danh sách lỗi",
		"listAssignError": "Danh sách phân giao bị lỗi",
		"recordActivity": "Ghi nhận hoạt động khách hàng",
		"detailActivityCustomer": "Xem chi tiết hoạt động khách hàng",
		"historyCampaignCustomer": "Xem lịch sử chiến dịch của khách hàng",
		"historyActivity": "Lịch sử hoạt động",
		"createTask": "Tạo công việc",
		"historyCampaign": "Lịch sử chiến dịch",
		"sendMail": "Gửi mail",
		"confirmRmManagerCustomer": "Xác nhận RM quản lý khách hàng",
		"raiseCapitalTopCustomer": "Top 10 KH có huy động cao nhất",
		"creditTopCustomer": "Top 10 KH có dư nợ cao nhất",
		"listCharacteristic": "Danh sách đặc tính",
		"selectCharacteristic": "Chọn đặc tính",
		"revenueSharing": "Chia sẻ doanh thu",
		"confirmApproved": "Xác nhận phê duyệt",
		"confirmRefuse": "Từ chối phê duyệt",
		"viewDetailRevenue": "Xem chi tiết chia sẻ doanh thu",
		"legalRepresentativeInfo": "Thông tin đại diện hợp pháp",
		"statusRevenue": "Trạng thái chia sẻ",
		"historyRevenue": "Lịch sử phê duyệt"
	},
	"messageTable": {
		"emptyMessage": "Không có dữ liệu",
		"totalMessage": "Bản ghi",
		"selectedMessage": "Đã chọn"
	},
	"collateralMessage": {
		"emptyMessage": "Không có thông tin tài sản đảm bảo"
	},
	"typeMethod": {
		"GET": "Xem",
		"POST": "Thêm mới",
		"PUT": "Cập nhật",
		"DELETE": "Xoá"
	},
	"objLog": {
		"users": "Danh mục người dùng",
		"applications": "Danh mục ứng dụng",
		"common": "Danh mục dùng chung",
		"branches": "Danh mục đơn vị",
		"blocks": "Danh mục khối",
		"resources": "Danh mục chức năng",
		"title-groups": "Danh mục nhóm chức danh RM",
		"levels": "Danh mục cấp độ RM"
	},
	"fields": {
		"action_2": "Thao tác",
		"stage": "Giai đoạn",
		"yes": "Có",
		"no": "Không",
		"action": "Hành động",
		"name": "Tên",
		"description": "Mô tả",
		"applyFor": "Áp dụng cho",
		"roleCode": "Mã vai trò",
		"roleName": "Tên vai trò",
		"permissionType": "Loại phân quyền",
		"permissionForScope": "Quyền cho thao tác",
		"permissionForResource": "Quyền cho chức năng",
		"type": "Loại",
		"resourceType": "Loại tài nguyên",
		"app": "Ứng dụng",
		"resource": "Chức năng",
		"resourceName": "Tên chức năng",
		"resourceCode": "Mã chức năng",
		"permissionName": "Tên quyền",
		"checkAll": "Gán cho tất cả",
		"chooseAll": "Chọn tất cả",
		"branch": "Đơn vị",
		"branchCode": "Mã đơn vị",
		"branchName": "Tên đơn vị",
		"branchCodeOpen": "Mã đơn vị mở code",
		"branchNameOpen": "Tên đơn vị mở code",
		"branchParent": "Đơn vị cấp trên",
		"branchAll": "Toàn chi nhánh",
		"chooseFile": "Chọn file",
		"ipAddress": "Địa chỉ IP",
		"username": "Tên đăng nhập",
		"fullName": "Tên đầy đủ",
		"rmCode": "Mã RM",
		"hrsCode": "Mã HRIS",
		"row": "Dòng",
		"column": "Cột",
		"dataError": "Dữ liệu lỗi",
		"infoError": "Thông tin lỗi",
		"fileName": "Tên File",
		"listBranch": "Danh sách chi nhánh",
		"startLogin": "Thời điểm đăng nhập",
		"order": "STT",
		"code": "Mã",
		"phone": "Số điện thoại",
		"email": "Email",
		"unLock": "Mở khoá",
		"isActive": "Đang hoạt động",
		"inActive": "Không hoạt động",
		"typeCategory": "Loại danh mục",
		"value": "Giá trị",
		"object": "Đối tượng",
		"typeChange": "Loại thay đổi",
		"timeChange": "Thời gian thay đổi",
		"userChange": "Người thay đổi",
		"scopeCode": "Mã thao tác",
		"scopeName": "Tên thao tác",
		"applicationCode": "Mã ứng dụng",
		"applicationName": "Tên ứng dụng",
		"customerCOR": "Khách hàng doanh nghiệp",
		"customerINDIV": "Khách hàng cá nhân",
		"blockCode": "Mã khối",
		"blockName": "Tên khối",
		"customer": "Khách hàng",
		"customerCode": "Mã khách hàng",
		"customerName": "Tên khách hàng",
		"phoneMobile": "Điện thoại di động",
		"customerType": "Loại khách hàng",
		"gender": "Giới tính",
		"cmt_passport": "CMT/Hộ chiếu (gốc)",
		"branchOpenCode": "Chi nhánh mở code",
		"rmOpenCode": "RM mở code",
		"customerGroup": "Nhóm khách hàng",
		"rmAssignToManage": "RM được phân giao quản lý",
		"rmCrossSale": "RM bán chéo",
		"nationality": "Quốc tịch",
		"career": "Nghề nghiệp",
		"legalRepresentative": "Người đại diện pháp lý",
		"birthDay": "Ngày sinh",
		"taxCode": "Mã số thuế",
		"permanentResidence": "Địa chỉ thường chú",
		"educationalLevel": "Trình độ học vấn",
		"maritalStatus": "Tình trạng hôn nhân",
		"phoneHome": "Điện thoại nhà",
		"faxHome": "Fax nhà",
		"accumulatedAssets": "Tài sản tích luỹ",
		"averageIncomeMonthly": "Thu nhập bình quân/tháng (đ)",
		"notContactedBy": "Không được liên lạc qua",
		"ageGroup": "Nhóm tuổi",
		"dateOpenCode": "Ngày mở code",
		"transactionFrequency": "Tần suất giao dịch",
		"segment": "Phân khúc",
		"private_priority": "Private/Priority",
		"status": "Trạng thái",
		"sector": "Sector",
		"number": "Số",
		"issueDate": "Ngày cấp",
		"issuePlace": "Nơi cấp",
		"numberCMT": "Số chứng minh thư",
		"issueDateCMT": "Ngày cấp CMT",
		"issuePlaceCMT": "Nơi cấp CMT",
		"numberPassport": "Số hộ chiếu",
		"issueDatePassPort": "Ngày cấp hộ chiếu",
		"issuePlacePassPort": "Ngày cấp hộ chiếu",
		"numberCMQD": "Số CMQĐ",
		"issueDateCMQD": "Ngày cấp CMQĐ",
		"issuePlaceCMQD": "Ngày cấp CMQĐ",
		"address": "Địa chỉ",
		"phoneOffice": "Điện thoại cơ quan",
		"faxOffice": "Fax cơ quan",
		"title": "Chức danh",
		"company": "Công ty",
		"creditObligation": "Nghĩa vụ tín dụng",
		"salaryCompany": "Công ty trả lương",
		"income": "Thu nhập (đ)",
		"averageSalary3months": "Lương trung bình 3 tháng (đ)",
		"payForms": "Hình thức trả lương",
		"relationshipTimeWithMB": "Thời gian quan hệ với MB",
		"currentDebtGroup": "Nhóm nợ hiện tại",
		"debtGroup": "Nhóm nợ",
		"identificationPaperType": "Loại giấy tờ tuỳ thân",
		"male": "Nam",
		"female": "Nữ",
		"cmt": "Chứng minh thư nhân dân",
		"passport": "Hộ chiếu",
		"cmtMilitary": "Chứng minh quân đội",
		"month": "Tháng",
		"phoneT24": "T24",
		"phoneEmb": "eMB",
		"phoneSms": "SMS",
		"phoneWay4": "Way4",
		"phoneRm": "RM nhập",
		"emailT24": "T24",
		"emailWay4": "Way4",
		"emailEmb": "eMB",
		"titleGroupRM": "Nhóm chức danh RM",
		"titleGroup": "Nhóm chức danh",
		"levelRM": "Cấp độ RM",
		"syntheticKPI": "Tổng hợp KPI",
		"effectiveDate": "Ngày hiệu lực",
		"noteRM": "Ghi chú - RM",
		"groupCode": "Mã nhóm",
		"groupName": "Tên nhóm",
		"selectGroupMembers": "Chọn thành viên nhóm",
		"rmName": "Tên RM",
		"selectRM": "Chọn RM",
		"expire": "Không hiệu lực",
		"effective": "Hiệu lực",
		"all": "Tất cả",
		"isGroupCBQL": "Là nhóm chức danh cán bộ quản lý",
		"startDate": "Ngày bắt đầu",
		"endDate": "Ngày kết thúc",
		"modifiedBy": "Người cập nhật",
		"modifiedDate": "Ngày cập nhật",
		"block": "Khối",
		"leader": "Trưởng nhóm",
		"addRmInGroup": "Thêm RM vào nhóm",
		"addaRmInGroup": "Thêm aRM vào nhóm",
		"objectCode": "Mã đối tượng",
		"objectName": "Tên đối tượng",
		"customerBlock": "Khối khách hàng",
		"dateOfAssign": "Ngày gán",
		"selectCustomer": "Chọn khách hàng",
		"note": "Ghi chú",
		"rmNormal": "RM thông thường",
		"rmTradeFinance": "RM tài trợ thương mại",
		"industry": "Ngành nghề",
		"industryCode": "Mã ngành nghề",
		"industryName": "Tên ngành nghề",
		"operationBlock": "Khối vận hành",
		"rmCodeManagement": "Mã RM đang quản lý",
		"rmNameManagement": "Tên RM đang quản lý",
		"rmCodeManagementNew": "Mã RM quản lý mới",
		"rmNameManagementNew": "Tên RM quản lý mới",
		"rmCodeAssigned": "Mã RM được gán",
		"rmNameAssigned": "Tên RM được gán",
		"content": "Nội dung",
		"customerCode-branchCode": "Mã khách hàng - Mã đơn vị",
		"_branch": "Chi nhánh",
		"_branchCode": "Mã chi nhánh",
		"_branchName": "Tên chi nhánh",
		"assignee": "Người phân giao",
		"rmManager": "RM quản lý",
		"married": "Đã kết hôn",
		"single": "Độc thân",
		"other": "Khác",
		"follower": "Người theo dõi",
		"createdDate": "Ngày tạo",
		"createdBy": "Người tạo",
		"taskName": "Tên công việc",
		"expiredDate": "Ngày hết hạn",
		"pendding": "Chờ phê duyệt",
		"approved": "Đã phê duyệt",
		"reject": "Từ chối",
		"no_assign": "Chưa gán",
		"priority": "Mức độ ưu tiên",
		"subject": "Tiêu đề",
		"startTime": "Thời gian bắt đầu",
		"endTime": "Thời gian kết thúc",
		"location": "Địa điểm",
		"campaignName": "Tên chiến dịch",
		"campaignCode": "Mã chiến dịch",
		"product": "Sản phẩm",
		"processType": "Loại quy trình",
		"attachments": "Tệp đính kèm",
		"productCode": "Mã sản phẩm",
		"productName": "Tên sản phẩm",
		"campaign": "Chiến dịch",
		"list": "Danh sách",
		"assetCode": "Mã tài sản",
		"assetGroup": "Nhóm tài sản",
		"assetType": "Loại tài sản",
		"currency": "Tiền tệ",
		"contractCode": "Mã hợp đồng",
		"guaranteedRate": "Tỉ lệ đảm bảo",
		"dueDate": "Ngày đáo hạn",
		"opportunityName": "Tên cơ hội",
		"amount": "Số tiền",
		"contactName": "Tên liên hệ",
		"relation": "Quan hệ",
		"salesProcess": "Quy trình bán hàng",
		"outreachProcess": "Quy trình tiếp cận",
		"productType": "Loại sản phẩm",
		"discountRatePercent": "Tỷ lệ chiết khấu",
		"chooseCustomer": "Chọn khách hàng",
		"totalImport": "Tổng Import",
		"titleTask": "Tiêu đề công việc",
		"assignTo": "Phân công cho",
		"listTask": "Danh sách công việc",
		"performer": "Người thực hiện",
		"branchPerformer": "Chi nhánh của người thực hiện",
		"no_group": "Chưa phân nhóm",
		"rmOrHrsCode": "Mã RM/ HRIS",
		"product_quantity_used": "Số lượng SPDV đã sử dụng",
		"payroll": "Payroll",
		"n": "Không có",
		"customer_status_chart": "Trạng thái khách hàng",
		"bscore_chart": "BSCORE KH tháng",
		"toi_chart": "TOI khách hàng tháng",
		"swiftCode": "SWIFT_CODE",
		"bussiness": "Ngành nghề kinh doanh",
		"customerObject": "Đối tượng khách hàng",
		"currentRaisingCapital": "Huy động vốn hiện tại",
		"currentCredit": "Tín dụng hiện tại",
		"businessRegistrationNumber": "Số ĐKKD",
		"country": "Quốc gia",
		"province": "Tỉnh thành",
		"district": "Quận huyện",
		"identityNumber": "Số CMT/hộ chiếu",
		"unAssign": "Chưa gán",
		"jobStatus": "Trạng thái công việc",
		"sourceData": "Nguồn dữ liệu",
		"groupMaxCIC": "Nhóm nợ max theo CIC",
		"fromDate": "Từ ngày",
		"toDate": "Đến ngày",
		"officerCode": "Mã Account Officer",
		"employeeCodeHris": "Mã nhân viên (trên HRIS)",
		"titleGroupAndInfoContract": "Nhóm chức danh và thông tin hợp đồng",
		"level": "Cấp độ",
		"reason": "Lý do từ chối",
		"activity": "Hoạt động",
		"executionTime": "Thời gian thực hiện",
		"result": "Kết quả",
		"nextTask": "Công việc tiếp theo",
		"millionUnit": "Triệu đồng",
		"allBranch": "Toàn hàng",
		"activityType": "Loại hoạt động",
		"time": "Thời gian",
		"productCodeAndName": "Mã - tên sản phẩm",
		"contractOrAccountNumber": "Số HĐ/TK",
		"currencyBalance": "Số dư nguyên tệ",
		"redemptionBalance": "Số dư quy đổi (VND)",
		"openDate": "Ngày mở",
		"dateDue": "Ngày đáo hạn",
		"dataDate": "Ngày dữ liệu",
		"total": "Tổng",
		"openDatebalance": "Số dư đầu ngày",
		"interest": "Lãi suất",
		"interestAccrued": "Lãi dự chi",
		"rmClosesContract": "RM chốt hợp đồng",
		"releasedBranch": "Chi nhánh phát hành",
		"currencyType": "Loại tiền tệ",
		"accountNumber": "Số tài khoản",
		"passbookNumber": "Số sổ/hợp đồng",
		"term": "Kỳ hạn",
		"ldNumber": "Số LD",
		"loanProduct": "Sản phẩm vay",
		"loanDate": "Ngày vay",
		"balance": "Số dư",
		"renewalDate": "Ngày gia hạn",
		"originalBalance": "Số dư gốc",
		"interestIncome": "Lãi dự thu",
		"loanTerm": "Hạn vay",
		"shortTerm": "Ngắn hạn",
		"mediumTerm": "Trung hạn",
		"longTerm": "Dài hạn",
		"groupDebt": "Nhóm nợ",
		"isCollateral": "Có tài sản đảm bảo?",
		"useOfLoan": "Nguồn vay",
		"loanPurpose": "Mục đích vay",
		"channelOpenContract": "Kênh mở hợp đồng",
		"productGroup": "Nhóm sản phẩm",
		"number_customer_bscore": "* Chỉ hiển thị cho {{ number }} KH được xếp hạng Bscore",
		"start_process": "Đang thực hiện",
		"stop_process": "Kết thúc",
		"purpose": "Mục đích",
		"campaignLevel": "Cấp chiến dịch",
		"campaignUnit": "Đơn vị chiến dịch",
		"startFromDate": "Bắt đầu từ ngày",
		"endFromDate": "Kết thúc từ ngày",
		"campaignType": "Loại chiến dịch",
		"formality": "Hình thức",
		"campaignMiningBlock": "Khối khai thác chiến dịch",
		"implementationProcess": "Có thực hiện quy trình Qualify?",
		"sla_CBQL_assign_rm": "SLA CBQL phân giao RM",
		"sla_rm_approach_customer": "SLA RM tiếp cận KH",
		"agency": "Chi nhánh",
		"saleChannel": "Kênh bán",
		"process": "Quy trình",
		"campaignSize": "Quy mô chiến dịch",
		"area": "Khu vực",
		"region": "Vùng miền",
		"approach": "Tiếp cận",
		"sellingOpportunity": "Cơ hội bán",
		"processAssignType": "Loại quy trình phân giao",
		"uploadFileCutomers": "Upload file danh sách khách hàng(Hỗ trợ định dạng .xlsx,.slx)",
		"start_from": "Bắt đầu từ ngày",
		"end_from": "Kết thúc từ ngày",
		"account_type": "Đối tượng khách hàng",
		"productRequiredToSale": "Sản phẩm yêu cầu bán",
		"productKeySale": "Sản phẩm chốt bán",
		"campaignImplementationRm": "RM thực hiện chiến dịch",
		"dateHOAssign": "Ngày HO phân giao",
		"daysRemainingAssignRm": "Số ngày còn lại phân giao đến RM",
		"dateCBQLAssignRm": "Ngày CBQL phân giao cho RM",
		"daysRemainingRmApproachCustomer": "Số ngày còn lại để RM tiếp cận KH",
		"cmnd_passport": "CMND/Hộ chiếu",
		"campaignImplementationBranch": "Đơn vị thực hiện chiến dịch",
		"reason_of_fail": "Nguyên nhân thất bại",
		"next_job": "Công việc tiếp theo",
		"hrisCode": "Mã Hris",
		"rm_group": "Nhóm RM",
		"date_of_view_data": "Ngày xem dữ liệu",
		"toan_hang": "Toàn hàng",
		"chi_nhanh": "Chi nhánh",
		"date": "Ngày",
		"moment": "Thời điểm",
		"handoverDate": "Ngày nhận bàn giao",
		"branchManager": "Đơn vị quản lý",
		"statusAssign": "Trạng thái phân giao",
		"assign_date": "Ngày tiếp nhận",
		"sale_product": "Sản phẩm bán",
		"expired": "Hết hạn!",
		"process_step": "Giai đoạn",
		"accountContract": "Số TK/Hợp đồng",
		"contractNumber": "Số hợp đồng",
		"sales": "Doanh số/ Phí (VND)",
		"codeUser": "User",
		"triggerchannel": "Kênh kích họat",
		"registrationDate": "Ngày đăng ký",
		"statusUser": "Trạng thái User",
		"registeredBranch": "Chi nhánh đăng ký",
		"dateApp": "Ngày đăng nhập lần đầu vào App",
		"registeredaccount": "Tài khoản đăng ký",
		"registeredPhoneNumber": "Số điện thoại đăng ký",
		"source": "Nguồn",
		"typeInsurancePolicy": "Loại hợp đồng bảo hiểm",
		"insuranceProducts": "Sản phẩm bảo hiểm",
		"nameBmbh": "Tên BMBH",
		"cmtPassport": "CMT/Passport của BMBH",
		"periodicPayment": "Định kì đóng phí",
		"paymentDeadline": "Thời hạn đóng phí",
		"insuranceFees": "Phí bảo hiểm",
		"releaseDate": "Ngày phát hành",
		"statusContract": "Trạng thái HĐ",
		"cardNumber": "Số thẻ",
		"statusCard": "Trạng thái thẻ",
		"accountName": "Tên chủ thẻ",
		"paymentAccount": "Tài khoản thanh toán",
		"typeCard": "Loại thẻ",
		"cardIssueDate": "Ngày cấp thẻ",
		"contractLimit": "Hạn mức hợp đồng",
		"cardIssuanceLimit": "Hạn mức cấp thẻ",
		"paymentAmount": "Số tiền thanh toán tối thiếu",
		"paymentPeriod": "Số tiền thanh toán trong kì",
		"overdueBalance": "Dư nợ quá hạn",
		"originalOverdueBalance": "Dư nợ quá hạn gốc",
		"interestOverdueBalance": "Dư nợ quá hạn lãi",
		"timeremaining": "Thời gian còn lại",
		"now": "Hiện tại",
		"history": "Lịch sử",
		"period": "Kỳ",
		"year": "Năm",
		"valueType": "Loại kết quả",
		"day": "Ngày",
		"dateOpen": "Ngày mở/ phát hành",
		"insuranceSales": "Doanh số",
		"employeeCodeContract": "Mã nhân viên chốt hợp đồng",
		"surplus": "Số dư",
		"nameProduct": "Tên sản phẩm",
		"rmManaging": "RM đang quản lý",
		"contractDate": "Ngày hợp đồng",
		"assignDateCustomer": "Ngày gán khách hàng",
		"confirmRmManagerNew": "Xác nhận RM quản lý mới",
		"updateBranchT24": "Cập nhật CN T24",
		"success": "Thành công",
		"notSuccess": "Không thành công",
		"changed": "Đã thay đổi",
		"unChange": "Chưa thay đổi",
		"_reason": "Lý do",
		"agencyOld": "Chi nhánh / PGD cũ",
		"agencyNew": "Chi nhánh / PGD mới",
		"cmtCccd": "CMT/CCCD",
		"sdt": "SDT",
		"typeError": "Loại lỗi",
		"releaseBranch": "Chi nhánh phát hành eMB",
		"next": "Tiếp theo",
		"user_name": "Tên đăng nhập",
		"process_result": "Danh sách kết quả tiến trình",
		"email_list": "Danh sách email",
		"sms_list": "Danh sách sms",
		"notify_list": "Danh sách cảnh báo",
		"image": "Ảnh",
		"manipulationCode": "Mã thao tác",
		"manipulationName": "Tên thao tác",
		"managerCode": "Mã CBQL",
		"managerName": "Tên CBQL",
		"currencyUnit": "Đơn vị tiền tệ",
		"rm": "RM",
		"accumulated": "Luỹ kế",
		"reportType": "Loại báo cáo",
		"dtttrr": "DTTTRR",
		"open": "Mở",
		"close": "Đóng",
		"formatReport": "Định dạng báo cáo",
		"reportBy": "Báo cáo theo",
		"reportTypeDetail": "Kiểu báo cáo chi tiết",
		"synthetic": "Tổng hợp",
		"average": "Bình quân",
		"distributeBy": "Phân loại theo",
		"momentReport": "Thời điểm báo cáo",
		"momentCompare": "Thời điểm so sánh",
		"quarter": "Quý",
		"optional": "Tùy chọn",
		"reportingPeriod": "Kỳ hạn báo cáo",
		"to": "Đến",
		"comparisonPeriod": "Kỳ hạn so sánh",
		"templateCode": "Mã Template",
		"templateName": "Tên Template",
		"updatedBy": "Người sửa",
		"updatedDate": "Ngày sửa",
		"assignedBy": "Người gán",
		"dashboardCustomer": "Dashboard khách hàng",
		"dashboardBusiness": "Dashboard kinh doanh",
		"groupInfo": "Nhóm thông tin",
		"orderNumber": "Số thứ tự",
		"characteristicName": "Tên đặc tính",
		"shortName": "Tên ngắn gọn",
		"startEffectiveDate": "Ngày bắt đầu hiệu lực",
		"endEffectiveDate": "Ngày hết hiệu lực",
		"notifyChangeToStaff": "Thông báo thay đổi tới nhân viên",
		"contentRefuse": "Nội dung từ chối",
		"isCharacteristicCompare": "Là đặc tính so sánh",
		"codeNumber": "Mã số",
		"select": "Chọn",
		"customerFullName": "Tên khách hàng đầy đủ",
		"registrationNumber": "Số đăng ký kinh doanh",
		"companyRegistrationDate": "Ngày đăng ký thành lập doanh nghiệp",
		"companyPhone": "Điện thoại công ty",
		"employeeNo": "Số lao động",
		"customerSegment": "Phân khúc khách hàng",
		"customerIndustry": "Ngành nghề lĩnh vực",
		"sectorName": "Loại hình doanh nghiệp",
		"customerLegalRepresentative": "Người đại diện theo pháp luật",
		"chiefAccountantName": "Tên kế toán trưởng",
		"contactInfoName": "Tên người liên hệ",
		"directorName": "Tên giám đốc",
		"customerProductUsed": "Sản phẩm khách hàng đang sử dụng",
		"relationshipWithMBTime": "Thời gian quan hệ với MB",
		"creditRatingLast": "Xếp hạng tín dụng tại thời điểm gần nhất",
		"checCICTime": "Thời điểm check CIC",
		"debtGroupMaxCIC": "Nhóm nợ max theo CIC",
		"riskBeforeRevanue": "Doanh thu trước rủi ro mang lại cho MB",
		"balanceBonds": "Tổng dư nợ và dư trái phiếu",
		"toiLast": "Toi khách hàng mang lại năm gần nhất",
		"notContactWith": "Không được liên lạc qua",
		"phoneContact": "Điện thoại",
		"sms": "SMS",
		"meetUp": "Gặp trực tiếp",
		"armSupport": "aRM hỗ trợ",
		"dateAssignee": "Ngày phân giao",
		"assigneeEnd": "Người kết thúc phân giao",
		"dateEndAssignee": "Ngày kết thúc phân giao",
		"aRMGroups": "Danh sách nhóm aRM",
		"infoShare": "Thông tin chia sẻ",
		"branchShare": "Chi nhánh chia sẻ",
		"codeRmShare": "Mã RM được chia sẻ",
		"rateRmManagement": "Tỷ lệ của RM quản lý(%)",
		"rateRmShare": "Tỷ lệ của RM được chia sẻ(%)",
		"satusShare": "Trạng thai chia sẻ",
		"legalRepresentativeInfo": "Người đại diện pháp luật",
		"chiefAccountant": "Kế toán trưởng",
		"personContact": "Người liên hệ",
		"director": "Giám đốc",
		"branchManagement": "Chi nhánh quản lý",
		"codeRmManagement": "Mã RM quản lý",
		"branchShared": "Đơn vị được chia sẻ",
		"rmShared": "Rm được chia sẻ",
		"shareRate": "Tỷ lệ chia sẻ(%)",
		"bank": "Ngân hàng",
		"realEstate": "Bất động sản",
		"sl": "Số lượng",
		"gt": "Giá trị (tr.đồng)",
		"meansOfTransportation": "Phương tiện vận tải",
		"machineDevices": "Máy móc và thiết bị",
		"inventory": "Hàng tồn kho",
		"debtClaims": "Quyền đòi nợ/Khoản phải thu",
		"valuablePapers": "Giấy tờ có giá - vàng",
		"otherAsset": "Tài sản khác",
		"shortTermDebt": "Nợ ngắn hạn (triệu đồng)",
		"mediumLongTermDebt": "Nợ trung dài hạn (triệu đồng)",
		"otherDebt": "Nợ khác (triệu đồng)",
		"otherBadDebt": "Nợ xấu khác(triệu đồng)",
		"totalDebit": "Tổng dư nợ (triệu đồng)",
		"debtVND": "Dư nợ (VNĐ)",
		"debtForeign": "Dư nợ ngoại tệ",
		"target": "Chỉ tiêu",
		"approver": "Người phê duyệt",
    "card": "Thẻ (triệu đồng)",
		"bond": "Trái phiếu (triệu đồng)",
		"foreignCurrencyCommitment": "Cam kết ngoại bảng (bảo lãnh & LC)",
		"index": "STT",
		"group": "Nhóm",
		"totalValue": "Tổng giá trị",
    "divisionShare": "Khối được chia sẻ",
    "codeTitle": "Mã chức danh",
    "nameTitle": "Tên chức danh",
    "managerTitle": "Chức danh cha",
    "applicablSscreen": "Màn hình áp dụng: RM",
    "manager": "CBQL",
    "thriftyType": "Loại tiết kiêm",
    "loanStatus": "Trạng thái khoản vay",
    "interestRates": "Lãi suất cho vay",
    "borrowingBranch": "Chi nhánh vay",
    "beneficiaryCode": "Mã người thụ hưởng",
    "eneficiaryName": "Tên người thụ hưởng",
    "guaranteeFee": "Phí bảo lãnh",
    "isDeposit": "Có ký quỹ ?",
    "depositAmount": "Số tiền ký quỹ",
    "ratiodeposit": "Tỷ lệ ký quỹ",
    "settlementMode": "Chế độ tất toán",
    "autoExpiration": "Tự động đáo hạn?",
    "explain": "Diễn giải",
    "paymentAccountNumber": "Số tài khoản thanh toán",
    "isRM":"Là RM?",
    "typeRM": "Loại RM",
    "isCompanyManager": "Chức vụ"
	},
	"searchCustomerSuggest": {
		"startBy": "!VanA : Tìm kiếm các bản ghi bắt đầu bằng 'VanA'",
		"endBy": "VanA$ : Tìm kiếm các bản ghi có kết thúc bằng 'VanA'",
		"startAndEnd": "VanA % VanB: Tìm kiếm các bản ghi có chứa  'VanA' ở trước  và 'VanB' ở sau"
	},
	"priority": {
		"high": "Cao",
		"medium": "Trung bình",
		"low": "Thấp",
		"all": "Tất cả"
	},
	"rm": {
		"title": {
			"rm360": "RM 360",
			"rmGroupTitleCreate": "Thêm mới nhóm chức danh RM",
			"rmGroupTitleUpdate": "Cập nhật nhóm chức danh RM",
			"rmGroupTitleDetail": "Chi tiết nhóm chức danh RM",
			"rmHistory": "Lịch sử khối RM",
			"rmHistoryAssign": "Lịch sử phân giao",
			"customerOfRm": "KH của RM",
			"rmGroupCreate": "Thêm mới nhóm RM",
			"rmGroupUpdate": "Cập nhật nhóm RM",
			"rmGroupDetail": "Chi tiết nhóm RM",
			"fluctuate": "Quản lý biến động",
			"createFluctuate": "Thêm mới biến động",
			"updateFluctuate": "Cập nhật biến động",
			"detailFluctuate": "Chi tiết biến động",
			"rmInfo": "Thông tin RM",
			"fluctuateInfo": "Thông tin biến động",
			"armGroupCreate": "Thêm mới nhóm aRM"
		},
		"menu": {
			"rm360": "Quản lý RM",
			"title_category": "Danh mục nhóm chức danh RM",
			"rmBlock": "Quản lý khối RM",
			"rmGroup": "Quản lý nhóm RM - CBQL",
			"title_category_create": "Danh mục nhóm chức danh RM/Thêm mới",
			"title_category_update": "Danh mục nhóm chức danh RM/Cập nhật",
			"title_category_view": "Danh mục nhóm chức danh RM/Xem chi tiết",
			"level_category": "Danh mục cấp độ RM",
			"level_create": "Danh mục cấp độ RM/Thêm mới",
			"level_update": "Danh mục cấp độ RM/Cập nhật",
			"level_view": "Danh mục cấp độ RM/Xem chi tiết",
			"rm_fluctuate": "Quản lý biến động RM",
			"rm_unassign": "Danh sách RM chưa gán nhóm",
			"arm_management": "Quản lý aRM"
		},
		"form": {
			"createRm360": "RM 360/Thêm mới RM",
			"detail": "RM 360/Thông tin RM",
			"rm_fluctuate_detail": "RM360/Quản lý biến động RM/Chi tiết",
			"createCodeRM": "Tạo code RM"
		},
		"fields": {
			"username": "Tên đăng nhập (Trên AD)",
			"rm_code": "Mã RM",
			"ehris_code": "Mã HRIS",
			"info": "Thông tin cá nhân",
			"employee_code_hris": "Mã nhân viên (trên HRIS)",
			"rm_code_t24": "Mã RM (trên T24)",
			"rm_name": "Tên RM",
			"facility": "Đơn vị",
			"account_officer_code": "Mã RM",
			"officer_code": "Mã Account Officer",
			"user_name": "Tên đăng nhập",
			"name": "Họ và tên",
			"date_of_birth": "Ngày sinh",
			"agency": "Chi nhánh",
			"grade": "Khối",
			"position": "Vị trí",
			"phone": "Điện thoại",
			"mobile_phone": "Điện thoại di động",
			"company_phone": "Điện thoại công ty",
			"fax": "Fax",
			"customer_code": "Mã khách hàng nội bộ",
			"note": "Ghi chú",
			"hris_code": "Mã nhân viên (HRIS)",
			"email": "Email",
			"gender": "Giới tính",
			"start_working_mb": "Ngày vào MB",
			"department": "Phòng",
			"title": "Chức danh",
			"address": "Địa chỉ liên hệ",
			"start_position": "Ngày bắt đầu vị trí",
			"home_phone": "Điện thoại nhà",
			"extension_number": "Số máy lẻ",
			"rm_level": "Cấp độ RM",
			"grade_hris": "Khối trên HRIS",
			"kpi": "Kết quả KPI",
			"customer_range": "Tình trạng",
			"branch_code_level_1": "Mã chi nhánh cấp 1",
			"branch_code_level_2": "Mã chi nhánh cấp 2",
			"branch_name_level_1": "Tên chi nhánh cấp 1",
			"branch_name_level_2": "Tên chi nhánh cấp 2",
			"image": "Ảnh",
			"choose_all": "Tất cả",
			"index": "STT",
			"rm_group_code": "Mã nhóm RM",
			"rm_group_name": "Tên nhóm RM",
			"status": "Trạng thái",
			"description": "Mô tả",
			"title-info": "Thông tin chi tiết",
			"rm_level_name": "Tên cấp độ RM",
			"rm_level_code": "Mã cấp độ RM",
			"rm_title_group_name": "Nhóm chức danh RM",
			"rm_group_hris": "Nhóm RM trên HRIS",
			"rm_level_hris": "Cấp độ RM trên HRIS",
			"rm_branch_code": "Mã chi nhánh",
			"rm_branch_name": "Tên chi nhánh",
			"job_status": "Trạng thái công việc",
			"end_date": "Ngày kết thúc",
			"data_source": "Nguồn dữ liệu",
			"attachments": "Tệp đính kèm",
			"created_by": "Người tạo",
			"created_date": "Ngày tạo",
			"modified_by": "Người cập nhật",
			"modified_date": "Ngày cập nhật",
			"from": "Ngày chuyển trạng thái từ",
			"to": "Đến",
			"rm_info": "Thông tin RM",
			"rm_fluctuate_info": "Thông tin biến động",
			"effective_date": "Ngày hiệu lực",
			"title_group": "Nhóm chức danh và thông tin hợp đồng",
			"reason": "Lý do từ chối",
			"level": "Level",
			"branch": "Chi nhánh",
			"rm_block": "Danh mục khối",
			"rmGroup": "Nhóm RM",
			"tdtc": "Tổng điểm tiêu chuẩn",
			"xltc": "Xếp loại tiêu chuẩn",
			"tdpg": "Tổng điểm phân giao",
			"xlpg": "Xếp loại phân giao",
			"thoiDiem": "Thời điểm",
			"tenRM": "Tên RM",
			"createRmFile": "Thêm từ file",
			"codeEmployee": "Mã Employee",
			"updateHris": "Cập nhật mã Hris",
			"hrisCodeOld": "Mã Hris cũ",
			"hrisCodeNew": "Mã Hris mới",
			"rmCodeNew": "Tạo code RM",
			"userCreateNew": "Thêm mới user",
      "phoneNumber": "Số điện thoại"
		}
	},
	"customer360": {
		"menu": {
			"customer360": "Khách hàng 360",
			"operationBlock": "Quản lý khối vận hành",
			"assignCustomer": "Gán khách hàng",
			"unAssignCustomer": "Nhả gán khách hàng",
			"assignmentForRm": "Phân giao KH cho RM",
			"approvedCustomerAssignForRm": "Phê duyệt KH phân giao cho RM",
			"historyAssignment": "Lịch sử phân giao"
		},
		"title": {
			"customerInfo": "Thông tin khách hàng",
			"info360": "Thông tin 360",
			"productService": "Sản phẩm dịch vụ",
			"costIncome": "Thu nhập chi phí",
			"relationshipSituationAtCreditInstitutions": "Tình hình quan hệ tại các tổ chức tín dụng",
			"customerCare": "Chăm sóc khách hàng",
			"extensiveInfo": "Thông tin mở rộng",
			"contact": "Liên hệ",
			"relationship": "Mối quan hệ",
			"competitorCreditInfo": "Thông tin tín dụng đối thủ",
			"legalRepresenttativeInfo": "Thông tin đại diện hợp pháp",
			"detailInfo": "Thông tin chi tiết",
			"identificationPapers": "Giấy tờ tuỳ thân",
			"careerInfo": "Nghề nghiệp và thu nhập",
			"other": "Khác",
			"target": "Chỉ tiêu",
			"value": "Giá trị",
			"cost_detail": "Thông tin chi phí",
			"year": "Năm",
			"cost_month": "Lũy kế đến tháng",
			"listError": "Danh sách lỗi",
			"listSuccess": "Danh sách thành công",
			"customer": "Khách hàng",
			"riskManagement": "Quản trị rủi ro",
			"collateral": "Tài sản đảm bảo",
			"bscore": "Xếp hạng Bscore",
			"collaterals": "Danh sách tài sản đảm bảo",
			"bscore_rating": "Bảng xếp hạng Bscore",
			"listCustomer": "Danh sách KH",
			"dashboardCustomer": "Dashboard KH",
			"branchAll": "Toàn hàng",
			"detailAtBranch": "Chi tiết tại chi nhánh",
			"saleManager": "Quản lý bán hàng",
			"legalRepresentativeInfo": "Thông tin đại diện hợp pháp",
			"relationshipStatusAtMB": "Tình hình quan hệ tại MB",
			"relationshipStatusAtTCTD": "Tình hình quan hệ tại các TCTD",
			"financialReport": "Báo cáo tài chính",
			"businessSituation": "Tình hình kinh doanh",
			"customerExploitationSituation": "Tình hình khai thác khách hàng",
			"categoryManagement": "Quản trị danh mục",
			"outstandingBalanceInformation": "Thông tin nghĩa vụ khác",
			"loanBalance": "Thông tin dư nợ vay",
      "obligationOther": "Thông tin nghĩa vụ khác"
		},
		"fields": {
			"follow": "Theo dõi",
			"customer_code": "Mã khách hàng",
			"customer_name": "Tên khách hàng",
			"phone": "Điện thoại",
			"customer_type": "Loại khách hàng",
			"sector": "Sector",
			"current_capital_raising": "Huy động vốn hiện tại",
			"current_credit": "Tín dụng hiện tại",
			"rm_manager": "RM quản lý",
			"branch_open_code": "Mã đơn vị mở code",
			"branch_open_name": "Tên đơn vị mở code",
			"transaction_frequency": "Tần suất giao dịch",
			"crmDtttrrI": "TỔNG THU THUẦN (đồng)",
			"crmNetCreditCollection": "THU THUẦN TÍN DỤNG (đồng)",
			"crmDDepositNetMobilization": "THU THUẦN HUY ĐỘNG (đồng)",
			"crmNonInterestIncome": "THU NGOÀI LÃI (đồng)",
			"empty_data": "Không có thông tin thu nhập chi phí",
			"rm_group": "Nhóm RM",
			"customer_group": "Tần suất giao dịch",
			"registration_number": "Số ĐKKD",
			"tax_code": "Mã số thuế",
			"identity_code": "Số CMT/hộ chiếu",
			"swift_code": "SWIFT_CODE",
			"country": "Quốc gia",
			"province": "Tỉnh thành",
			"district": "Quận huyện",
			"industry": "Ngành nghề kinh doanh",
			"account_type": "Đối tượng khách hàng",
			"rm_tttm": "RM TTTM",
			"internal_pay": "Thanh toán quốc tế",
			"max_cic": "Nhóm nợ max theo CIC",
			"index": "STT",
			"month": "Tháng",
			"customer_rating": "Hạng khách hàng",
			"product": "Sản phẩm",
			"product_bscore": "Hạng Bscore sản phẩm",
			"netRevenueBeforeRisk": "Doanh thu thuần trước rủi ro (đồng)",
			"netRevenueAfterRisk": "Doanh thu thuần sau rủi ro (đồng)",
			"toi": "TOI (%)",
			"creditCollection": "Thu tín dụng (đồng)",
			"creditInterestCollection": "Thu lãi tín dụng (đồng)",
			"interestExpense": "Chi lãi tín dụng MBV (tín dụng) (đồng)",
			"earningSimilarToProfit": "Thu tương tự lãi (đồng)",
			"bondIncome": "Thu nhập trái phiếu (đồng)",
			"fundraisingCollection": "Thu huy động vốn (đồng)",
			"profitMBVHDV": "Thu lãi MBV HDV (đồng)",
			"interestExpenseOnHDV": "Chi lãi huy động HDV (đồng)",
			"serviceCollection": "Thu dịch vụ (đồng)",
			"guaranteeCollection": "Thu bảo lãnh (đồng)",
			"collectionTTQT": "Thu TTQT (đồng)",
			"otherCollection": "Thu khác (đồng)",
			"collectionKDNT": "Thu KDNT (đồng)",
			"unusualCollection": "Thu bất thường (đồng)",
			"classify": "Phân loại"
		}
	},
	"status": {
		"rejected": "Từ chối",
		"approved": "Đã phê duyệt",
		"pendingApprove": "Chờ phê duyệt"
	},
	"serviceProduct": {
		"credit": "Tín dụng",
		"mobilization": "Huy động vốn",
		"card": "Thẻ",
		"digital": "Sản phẩm số",
		"group": "Sản phẩm tập đoàn"
	},
	"creditProductGroup": {
		"housing": "Nhà đất",
		"housingproject": "Nhà dự án",
		"stock": "Chứng khoán",
		"car": "Ô tô",
		"lettervalue": "Cầm cố giấy tờ có giá",
		"coll": "Tiêu dùng có TSBĐ",
		"tdkc_tsbd": "Tiêu dùng không có TSBĐ",
		"sxkd": "SXKD",
		"salary": "Vay lương",
		"overdraft": "Thấu chi",
		"other": "Khác"
	},
	"digitalChart": {
		"emb": "eMB",
		"sms": "SMS",
		"app": "App"
	},
	"mobilizationChart": {
		"casatd": "Casa thời điểm",
		"casabq": "Casa BQ",
		"tkckhtd": "Tiết kiệm có kì hạn thời điểm"
	},
	"comprodChart": {
		"mbal": "Sản phẩm bảo hiểm",
		"spdt": "Sản phẩm đầu tư"
	},
	"creditCard": {
		"activeplus": "Active plus",
		"debit": "Debit",
		"jcb": "JCB",
		"visacredit": "Visa Credit",
		"visabank": "Visa Viettel",
		"visavin": "Visa Vin"
	},
	"kpi": {
		"title": {
			"plReport": "Báo cáo P/L",
			"toiReport": "Báo cáo TOI",
			"mobilizationReport": "Báo cáo huy động vốn",
			"creditReport": "Báo cáo tín dụng",
			"developCustomer": "Báo cáo phát triển khách hàng ",
			"kpi_category": "Danh mục chỉ tiêu KPI",
			"create_category": "Danh mục chỉ tiêu KPI / Thêm mới chỉ tiêu KPI",
			"update_category": "Danh mục chỉ tiêu KPI / Cập nhật chỉ tiêu KPI",
			"kpi_branch_time": "Hệ số thời gian hoạt động của chi nhánh",
			"add_branch_time": "Thêm mới hệ số thời gian hoạt động của chi nhánh",
			"edit_branch_time": "Sửa hệ số thời gian hoạt động của chi nhánh",
			"kpi_rm_time": "Hệ số thời gian hoạt động RM",
			"add_kpi_rm_time": "Thêm mới hệ số thời gian hoạt động RM",
			"edit_kpi_rm_time": "Sửa hệ số thời gian hoạt động RM",
			"region_factor": "Hệ số vùng miền",
			"add_region_factor": "Thêm hệ số vùng miền",
			"edit_region_factor": "Sửa hệ số vùng miền",
			"add_category_by_title": "Thêm mới bộ chỉ tiêu KPI theo chức danh",
			"category_set": "Bộ chỉ tiêu KPI",
			"kpi_category_by_title": "Bộ chỉ tiêu KPI theo chức danh",
			"history_property_kpi": "Lịch sử thuộc tính chi tiêu KPI",
			"kpi_standard_rm": "Nhập KPI tiêu chuẩn RM",
			"kpiStandardCbql": "Nhập KPI tiêu chuẩn CBQL",
			"importKpiStandardCbql": "Nhập KPI tiêu chuẩn CBQL / Thêm mới KPI tiêu chuẩn CBQL từ file",
			"viewKpiStandardCbql": "Xem KPI tiêu chuẩn CBQL",
			"kpiRmAssignment": "Phân giao KPI RM",
			"kpiCbqlAssignment": "Phân giao KPI CBQL",
			"receiveKpiAssignment": "Nhận KPI phân giao",
			"kpiRmAssignmentUpdate": "Phân giao KPI RM / Xem chi tiết phân giao KPI RM",
			"kpiCbqlAssignmentUpdate": "Phân giao KPI CBQL / Xem chi tiết phân giao KPI CBQL",
			"receiveKpi": "Nhận KPI"
		},
		"fields": {
			"choose_file": "Chọn file (File tải lên không quá 10MB, Không nhập liệu quá 50000 KH trong file phân giao)",
			"note": "Chú ý: Dấu “,” dùng để phân cách phần thập phân",
			"note_2": "Chú ý: Dấu “.” dùng để phân cách phần thập phân",
			"target_code": "Mã chỉ tiêu",
			"target_name": "Tên chỉ tiêu",
			"kpi_target_name": "Tên chỉ tiêu KPI",
			"target_type": "Loại chỉ tiêu",
			"block": "Khối",
			"assessment_method": "Cách đánh giá",
			"status": "Trạng thái",
			"unit": "Đơn vị tính",
			"target_nature": "Tính chất chỉ tiêu",
			"frequency": "Tần suất",
			"des": "Mô tả",
			"new_branch": "Chi nhánh mới hoạt động",
			"active_time": "Thời gian hiệu lực",
			"config_name": "Tên cấu hình",
			"rate": "Tỷ trọng",
			"limitFloor": "Giới hạn phân giao sàn",
			"limitCeiling": "Giới hạn phân giao trần",
			"ceilingRatio": "Điểm đánh giá tối đa",
			"isTimeOrgFactor": "Áp dụng hệ số chi nhánh",
			"isAreaFactor": "Áp dụng hệ số vùng miền",
			"isKpi": "Có đánh giá",
			"sourceInput": "Nguồn tổng hợp",
			"isShare": "Chia sẻ",
			"index": "Chỉ số",
			"rate_2": "Tỷ trọng (%)",
			"first_half": "6T đầu năm",
			"second_half": "6T cuối năm",
			"m1": "Tháng 1",
			"m2": "Tháng 2",
			"m3": "Tháng 3",
			"m4": "Tháng 4",
			"m5": "Tháng 5",
			"m6": "Tháng 6",
			"m7": "Tháng 7",
			"m8": "Tháng 8",
			"m9": "Tháng 9",
			"m10": "Tháng 10",
			"m11": "Tháng 11",
			"m12": "Tháng 12",
			"configSetName": "Tên bộ cấu hình",
			"month_order": "Tháng thứ",
			"standard_plan": "Tiêu chuẩn / kế hoạch",
			"assignment": "Phân giao",
			"assignment_month": "Tháng áp dụng KPIs"
		},
		"menu": {
			"kpi_manager": "Xem KPI của CBQL",
			"detail_kpi_manager_by_day": "Chi tiết CBQL theo ngày",
			"history_detail_kpi_manager_by_day": "Chi tiết lịch sử CBQL theo ngày",
			"history_kpi_manager_by_day": "Lịch sử CBQL theo ngày",
			"kpi_manager_by_period": "CBQL theo kỳ",
			"history_kpi_manager_by_period": "Lịch sử CBQL theo kỳ",
			"titleRm": "Xem KPI của RM",
			"codeRm": "Mã RM",
			"codeHris": "Mã Hris",
			"nameRm": "Tên RM",
			"titleGroupRm": "Nhóm chức danh RM",
			"levelRm": "Cấp độ RM",
			"typeData": "Loại dữ liệu",
			"now": "Hiện tại",
			"history": "Lịch sử",
			"period": "Kỳ",
			"dayRm": "Ngày",
			"monthRm": "Tháng",
			"sixMonth": "6 Tháng",
			"dayData": "Ngày xem dữ liệu",
			"yearRm": "Năm",
			"lastDayData": "Ngày dữ liệu gần nhất",
			"dataInMonth": "Ngày cập nhật dữ liệu gần nhất",
			"infoRm": "Thông tin RM",
			"branch": "Chi nhánh",
			"supportPoints": "Điểm hỗ trợ",
			"floorPoint": "Điểm sàn",
			"benchmark": "Điểm chuẩn",
			"sellingPoint": "Điểm bán chính",
			"loan": "Cho vay",
			"mobilization": "Huy động",
			"service": "Dịch vụ",
			"crossPoint": "Điểm bán chéo",
			"syntheticTotalPoint": "Tổng hợp điểm",
			"pointDay": "Tổng điểm ngày",
			"pointLkDay": "Điểm LK đến ngày",
			"pointPeriod": "Điểm theo kỳ",
			"businessPoint": "Điểm kinh doanh",
			"benchmarkPlus": "+/- Điểm chuẩn",
			"floorPointPlus": "+/- Điểm sàn",
			"pointSPKHCN": "Điểm SPKHCN",
			"pointChanel": "Điểm kênh số",
			"pointMBAL": "Điểm MBAL",
			"pointMic": "Điểm MIC",
			"totalPoint": "Tổng điểm",
			"accumulatedPoints": "Điểm tích lũy",
			"pointByPeriod": "Điểm theo kỳ",
			"pointsAccumulated": "Điểm lũy kế",
			"detailRm": "Chi tiết RM",
			"productInfo": "Thông tin sản phẩm",
			"salesDay": "Doanh số ngày",
			"salesDayLk": "Doanh số LK đến ngày",
			"productName": "Tên sản phẩm",
			"branchDetail": "Đơn vị",
			"versionMain": "Bán chính",
			"versionCross": "Bán chéo",
			"pointActual": "Điểm thực tế",
			"notice": "Ghi chú",
			"branchUnit": "Đơn vị tính",
			"lastModifiedDate": "Ngày cập nhật dữ liệu gần nhất",
			"typeMoney": "Loại tiền tệ",
			"typeReport": "Loại báo cáo",
			"timeReport": "Thời điểm",
			"average": "Bình quân",
			"periodReport": "Kỳ hạn",
			"periodMonth": "Tháng",
			"periodPecious": "Quý",
			"periodYear": "Năm",
			"periodSelect": "Tùy chọn",
			"toDate": "Từ",
			"fromDate": "Đến",
			"periodReportDate": "Kỳ hạn báo cáo",
			"periodComparative": "Kỳ hạn so sánh",
			"reportingtime": "Thời điểm báo cáo",
			"timeOfComparison": "Thời điểm so sánh",
			"detailedReportType": "Kiểu báo cáo",
			"synthetic": "Tổng hợp",
			"formatReport": "Định dạng báo cáo"
		}
	},
	"report": {
		"menu": {
			"indiv_kpi": "Báo cáo KPIs KHCN"
		}
	},
	"template": {
		"title": "Marketing",
		"create": "Thêm mới Marketing",
		"update": "Cập nhật Marketing"
	},
	"device": {
		"list": {
			"account": "Tài khoản",
			"rmCode": "RM Code",
			"imei": "IMEI",
			"deviceId": "Device ID(Android ID)",
			"nameDevice": "Tên thiết bị",
			"system": "Hệ điều hành",
			"appCode": "App Code",
			"lastDay": "Ngày đăng nhập cuối",
			"status": "Trạng thái",
			"updateBy": "Cập nhật bởi",
			"phoneCts": "Số điện thoại CTS(*)",
			"numberCts": "Số CTS(*)",
			"codeSim": "Mã sim CTS(*)",
			"titleDetail": "Kích hoạt thiết bị/Chi tiết thiết bị",
			"active": "Active",
			"titleUpdate": "Cập nhật thiết bị",
			"activeDevice": "Kích hoạt thiết bị"
		}
	},
	"reportBank": {
		"list": {
			"title": "Báo cáo NSLĐ Ngân hàng số",
			"block": "Khối",
			"startDate": "Bắt đầu từ ngày",
			"endDate": "Đến ngày",
			"reportWith": "Báo cáo theo",
			"branch": "Chi nhánh",
			"rm": "RM",
			"manager": "CBQL",
			"typeReportDetail": "Kiểu báo cáo chi tiết",
			"synthetic": "Tổng hợp",
			"customer": "Chi tiết",
			"listProduct": "Danh sách sản phẩm cấp 2",
			"codeRM": "Mã RM",
			"nameRM": "Tên RM",
			"action": "Hành động",
			"viewReport": "Xem báo cáo",
			"timeReport": "Thời điểm báo cáo",
			"dayBank": "Ngày",
			"monthBank": "Tháng",
			"selectMonth": "Chọn tháng",
			"selectBranch": "Nhập mã chi nhánh",
			"selectRm": "Nhập mã RM"
		}
	},
	"labels": {
		"diemSan": "Điểm sàn",
		"benchMark": "Điểm chuẩn",
		"flowDate": "Theo ngày",
		"tudoanh": "Tự doanh",
		"totalrmMark": "Tổng điểm RM",
		"lkDate": "Lũy kế đến ngày",
		"rmMark": "Điểm từ RM",
		"totalPSKHCN": "Tổng điểm SPKHCN",
		"totalquymoMark": "Tổng điểm quy mô",
		"bancasMark": "Điểm Bancas",
		"tudoanhMark": "Điểm tự doanh",
		"report": "Báo cáo theo",
		"productListlv2": "Danh sách sản phẩm cấp 2",
		"reportDetail": "Kiểu báo cáo chi tiết",
		"branchInput": "Nhập mã đơn vị",
		"accumulateMark": "Điểm LK đến ngày",
		"dateMark": "Điểm ngày",
		"reportShow": "Xem báo cáo"
	},
	"ticket": {
		"menu": {
			"ticketManagement": "Quản lý ticket KH",
			"ticketUpdate": "Cập nhập ticket",
			"statusUpdate": "Cập nhật trạng thái"
		},
		"fields": {
			"ticketName": "Ticket",
			"createdBy": "Người tạo",
			"createdDate": "Ngày tạo",
			"description": "Mô tả",
			"status": "Trạng thái",
			"priority": "Mức độ ưu tiên",
			"performer": "Người thực hiện",
			"channel": "Kênh",
			"updatedBy": "Người cập nhật",
			"updatedDate": "Ngày cập nhật",
			"action": "Thao tác",
			"ticketCode": "Mã ticket",
			"catalogue": "Danh mục",
			"childCatalogue": "Danh mục con",
			"SLA": "SLA",
			"handler": "Người xử lý",
			"petitioner": "Người yêu cầu",
			"handleDate": "Ngày xử lý",
			"note": "Ghi chú",
			"notePlaceholder": "Nhập nội dung"
		},
		"btnAction": {
			"cancel": "Hủy",
			"confirm": "Xác nhận"
		}
	},
	"marketing": {
    "title": "Kế hoạch Marketing",
    "list": {
      "stt": "STT",
      "marketingCode": "Mã kế hoạch",
      "marketingName": "Tên kế hoạch",
      "formality": "Hình thức",
      "category": "Danh mục",
      "status": "Trạng thái",
      "startDate":"Thời gian bắt đầu",
      "endDate": "Thời gian kết thúc",
      "actions": "Thao tác"
    },
		"field": {
			"category": "Danh mục",
			"startDate": "Thời gian bắt đầu",
			"endDate": "Thời gian kết thúc",
			"description": "Mô tả",
			"gender": "Giới tính",
			"statusMarriage": "Tình trạng hôn nhân",
			"customerSegment": "Phân khúc khách hàng",
			"sector": "Sector",
			"chooseFile": "Chọn file",
			"attachFile": "Đính kèm file (File  không quá 10MB)",
			"methodSend": "Phương thức gửi",
			"code": "Mã",
			"customerName": "Tên",
			"email": "Email",
			"phoneNumber": "Số điện thoại",
			"action": "Thao tác",
			"customerType": "Loại khách hàng",
			"branchOpenCode": "Chi nhánh mở code",
			"typeSelect": "Hình thức chọn khách hàng",
			"department": "Khối",
			"tradeFrequency": "Tần suất giao dịch",
			"unit": "Đơn vị",
			"rmManager": "RM quản lý",
			"status": "Trạng thái",
			"segment": "Phân khúc",
			"title": "Tiêu đề",
			"filter": "Bộ lọc",
			"filterImg": "Ảnh tiêu đề (Tối đa 1MB)",
      "campaignName": "Tên chiến dịch",
      "campaignCode": "Mã chiến dịch"
		},
		"btnAction": {
			"next": "Tiếp theo",
			"back": "Quay lại",
			"downloadTemplate": "Tải file mẫu",
			"selectCustomer": "Chọn khách hàng",
      "inactive": "Kết thúc",
      "detailActive": "Kích hoạt",
      "detailInactive": "Hủy kích hoạt"
		},
    "detailMarketing": {
      "title": "Thông tin chi tiết kế hoạch Marketing"
    }
	},
  "titleRelationship": {
    "titleCREATE": "Thêm mới nhóm quan hệ chức danh",
    "titleUPDATE": "Cập nhật nhóm quan hệ chức danh",
    "titleDETAIL": "Nhóm quan hện chức danh"
  },
  "manageLine": {
	"errorDate":"Ngày hết hiệu lực phải lớn hơn ngày tạo"
  }
}
